(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     90392,       2579]
NotebookOptionsPosition[     71127,       2147]
NotebookOutlinePosition[     71562,       2166]
CellTagsIndexPosition[     71519,       2163]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Algebraische Umformungen - jetzt lassen wir rechnen", \
"Subtitle",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.5103028025625*^9, 3.510302844296875*^9}}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.509952825640625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zusammenfassung ",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.415448243796875*^9, 3.415448330296875*^9}, {
  3.435461991953125*^9, 3.435461999171875*^9}, {3.488109888796875*^9, 
  3.4881099170625*^9}, {3.509952809640625*^9, 3.509952836375*^9}},
 FontSize->18],

Cell[TextData[{
 "\n",
 StyleBox["Fassen Sie dieses  notebook  als ",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["Formelsammlung",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" auf. Im Bedarfsfall schauen Sie dann hier wieder nach. Man muss \
die Befehle micht auswendig k\[ODoubleDot]nnen.",
  FontColor->RGBColor[1, 0, 0]],
 "\n\nF\[UDoubleDot]r die \"allt\[ADoubleDot]glichen\" Umformungen von Termen \
stellt ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " eine Reihe von Befehlen zur Verf\[UDoubleDot]gung. Sie sollen hier an Hand \
von Beispielen vorgestellt werden. Sie sollten auch die Hilfe zu Rate ziehen, \
weil hier bei jedem Befehl auch wichtige Querverweise auf weitere Befehle zu \
finden sind.\n\nDie wichtigsten Befehle:\n\nExpand                          - \
 Ausmultiplizieren\[LineSeparator]\nFactor                            -  \
Faktorisieren\n\n   \t\t               -  Vereinfachen: \t\nSimplify\n\
FullSimplify                     \nPowerExpand                (hilft bei der \
Vereinfachung von Wurzelausdr\[UDoubleDot]cken) \n\nApart                     \
        -  Bruch zerlegen\nTogether                        -  \
Br\[UDoubleDot]che zusammen legen\n\n                                      -  \
Befehle zur Manipulation trigonometrischer Ausdr\[UDoubleDot]cke:\nTrigFactor\
\nTrigExpand\nTrigReduce \n\n\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.415448243796875*^9, 3.415448330296875*^9}, {
  3.435461991953125*^9, 3.435461999171875*^9}, {3.488109888796875*^9, 
  3.4881099170625*^9}, {3.509953186890625*^9, 3.50995321746875*^9}, {
  3.509953602234375*^9, 3.509953649140625*^9}},
 FontSize->18]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.50995281625*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Einzelheiten\n",
 FontSize->18,
 FontWeight->"Bold"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.48810994978125*^9, 3.48810997565625*^9}, 
   3.4881100064375*^9, 3.509952818390625*^9, 3.50995371871875*^9, 
   3.510303242515625*^9}],

Cell[BoxData[
 StyleBox[
  RowBox[{
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]}],
  FontWeight->"Bold"]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.488109930046875*^9, 3.48810994403125*^9}, 
   3.4881100064375*^9, 3.50995337665625*^9, 3.50995371871875*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.488109927328125*^9, 3.4881100064375*^9, 
  3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Bitte", " ", "f\[UDoubleDot]hren", " ", "Sie", " ", "alle", " ", 
    "Rechnungen", " ", "wieder", " ", "aus"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5099533563125*^9, 3.509953372578125*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["1.",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\[IndentingNewLine]",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\[IndentingNewLine]",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["  ",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[
      RowBox[{
       StyleBox["I",
        FontSize->24,
        FontColor->GrayLevel[0]], "n"}]], " ", "einem", " ", 
     StyleBox["Produkt",
      FontColor->RGBColor[1, 0, 0]], " ", "mu\[SZ]", " ", "zwischen", " ", 
     "zwei", " ", "Variablen", " ", "das", " ", "Multiplikationszeichen", 
     "  ", "\[IndentingNewLine]", "    ", "oder", " ", "ein", " ", 
     "Leerzeichen", " ", "stehen"}], ";", " ", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{
    "Mathematica", " ", "wandelt", "   ", "*", "   ", "in", " ", 
     "Leerzeichen", " ", "um"}], ";", " ", "\[IndentingNewLine]", " ", 
    "\[IndentingNewLine]", "     ", 
    RowBox[{"beachten", " ", "Sie", " ", "den", " ", 
     RowBox[{"Operator", " ", 
      StyleBox["^",
       FontSize->24,
       FontColor->RGBColor[0, 1, 1]], 
      StyleBox[" ",
       FontSize->24,
       FontColor->RGBColor[0, 1, 1]], "f\[UDoubleDot]r"}], " ", 
     "Potenzen"}]}], "  ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.48811007865625*^9, 3.4881100799375*^9}, {
   3.509953388203125*^9, 3.50995339240625*^9}, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "-", "y"}], ")"}], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", 
     StyleBox["^",
      FontSize->24,
      FontColor->RGBColor[0, 1, 1]], "2"}], " ", "+", " ", 
    RowBox[{"x", "*", "y"}], " ", "+", " ", 
    RowBox[{"y", 
     StyleBox["^",
      FontSize->24,
      FontColor->RGBColor[0, 1, 1]], "2"}]}], ")"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["1",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox["a",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[".",
      FontSize->24,
      FontColor->RGBColor[0, 0, 1]], "  ", "Zur"}], " ", 
    RowBox[{"Erinnerung", ":", " ", 
     RowBox[{"Beachten", " ", "Sie", " ", "den", " ", 
      RowBox[{"Unterschied", ":"}]}]}]}], "  ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"x", "=", "2"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"2", "x"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"x", " ", "2"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData["x2"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "2", "x", "   ", "und", "   ", "x", " ", "2", "   ", "werden", " ", 
    "beide", " ", "als", " ", 
    StyleBox["PRODUKT",
     FontColor->RGBColor[1, 0, 0]], " ", "interpretiert"}], ";", 
   "\[IndentingNewLine]", "  ", 
   RowBox[{"x2", "   ", "ist", " ", "ein", " ", "neuer", " ", 
    RowBox[{
     StyleBox["Variablenname",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], "!!"}]}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Clear", "[", "x", "]"}], "     ", 
  RowBox[{"(*", " ", 
   RowBox[{"damit", " ", "x", " ", "wieder", " ", "frei", " ", "ist"}], " ", 
   "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[""], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["2.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], " ", "Die", " ", "Umformung", " ", "geht",
     " ", "bei", " ", "einfachen", " ", "Ausdr\[UDoubleDot]cken", " ", 
    RowBox[{"automatisch", ":"}]}], "  ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term1", " ", 
  StyleBox["=",
   FontColor->RGBColor[1, 0, 0]], " ", 
  RowBox[{
   RowBox[{"23", "u"}], " ", "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"14", "v"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", "v"}], " ", "+", 
       RowBox[{"6", "u"}], "-", 
       RowBox[{"3", "v"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"43", "v"}], "-", 
         RowBox[{"16", "u"}]}], ")"}]}], ")"}], "-", 
     RowBox[{"16", "u"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[TextData[{
 "\n\nHinweis:  der Ausdruck wird hier sinnvollerweise auf einer Variablen \
gespeichert, die hier \"term1\" hei\[SZ]t, \nd.h. der Variablen   term1   \
wird der Ausdruck zugewiesen,  ",
 StyleBox["Zuweisungsoperator  = ",
  FontColor->RGBColor[1, 0, 0]],
 " .\n "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9, 
  3.510302751453125*^9},
 FontSize->18],

Cell[BoxData[
 RowBox[{"?", "term1"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["3.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], " ", 
    StyleBox["Ausmultiplizieren",
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term2", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", "a"}], " ", "-", 
     RowBox[{"3", "b"}], " ", "-", 
     RowBox[{"4", "c"}]}], ")"}], "^", "2"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Expand",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "term2", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"?", "term2"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
      "will", " ", "man", " ", "das", " ", "obige", " ", "Ergebnis", " ", 
       "speichern"}], ",", " ", 
      RowBox[{
       RowBox[{
       "mu\[SZ]", " ", "man", " ", "es", " ", "einer", " ", "Variablen", " ", 
        "zuweisen"}], ";"}]}], "  ", " ", "\[IndentingNewLine]", "  ", " ", 
     RowBox[{
     "dies", " ", "kann", " ", "auch", " ", "wieder", " ", "die", " ", 
      "Variable", "  ", "term2", "   ", "sein"}]}],
    FontColor->RGBColor[1, 0, 1]], " ", "*)"}], "  "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.488110113734375*^9, 3.48811011534375*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term2Expand", " ", "=", " ", 
  RowBox[{"Expand", "[", "term2", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term2", " ", "=", " ", 
  RowBox[{"Expand", "[", "term2", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"?", "term2"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    StyleBox["4.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], " ", 
    StyleBox["Faktorisieren",
     FontColor->RGBColor[1, 0, 0]], " ", "einer", " ", "Summe"}], ",", " ", 
   RowBox[{
   "also", " ", "Umwandlung", " ", "in", " ", "ein", " ", "Produkt"}]}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term3", " ", "=", " ", 
  RowBox[{
   RowBox[{"a", " ", "x", " ", "n", " ", "d"}], " ", "-", " ", 
   RowBox[{"a", " ", "x", " ", "n", " ", "c"}], " ", "+", " ", 
   RowBox[{"a", " ", "b", " ", "n", " ", "d"}], " ", "-", " ", 
   RowBox[{"a", " ", "b", " ", "n", " ", "c"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
  "in", " ", "einem", " ", "Produkt", " ", "mu\[SZ]", " ", "zwischen", " ", 
   "zwei", " ", "Variablen", " ", "entweder", " ", "ein", " ", "Leerzeichen", 
   "   ", "\[IndentingNewLine]", "  ", "stehen", " ", "oder", " ", "explizit",
    " ", "der", " ", "Multiplikationsoperator", " ", "*"}], "  ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Factor",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "term3", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[""], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term4", " ", "=", " ", 
  RowBox[{
   RowBox[{"9", 
    RowBox[{"p", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"36", " ", 
    RowBox[{"q", "^", "2"}]}], " ", "-", 
   RowBox[{"4", 
    RowBox[{"r", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"36", " ", "p", " ", "q"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"Factor", "[", "term4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"als", " ", 
     RowBox[{"sog", ".", " ", 
      StyleBox["Postfix",
       FontSize->18,
       FontColor->RGBColor[1, 0, 1]]}]}], "-", " ", 
    RowBox[{"Notation", " ", ":"}]}], " ", "*)"}], " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, 3.50995371871875*^9, {3.510144486125*^9, 
   3.51014448675*^9}, {3.51014452271875*^9, 3.510144524109375*^9}}],

Cell[BoxData[
 RowBox[{"term4", 
  StyleBox["//",
   FontSize->16,
   FontColor->RGBColor[1, 0, 1]], "Factor"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
    RowBox[{
     RowBox[{"die", " ", "Postfix"}], "-", 
     RowBox[{
     "Notation", " ", "geht", " ", "bei", " ", "einfachen", " ", "Befehlen", 
      " ", "mit", " ", "nur", " ", "einem", " ", "Argument"}]}], ",", 
    RowBox[{"hier", " ", 
     RowBox[{"also", ":", " ", "term4"}]}]}], "\[IndentingNewLine]", " ", 
   "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.5101445114375*^9, 3.510144561015625*^9}, {
  3.51014461828125*^9, 3.510144683421875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Ausmultiplizieren", " ", "des", " ", 
    StyleBox["letzten",
     FontSize->18,
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontSize->18,
     FontColor->RGBColor[1, 0, 1]], 
    RowBox[{
     StyleBox["outputs",
      FontSize->18,
      FontColor->RGBColor[1, 0, 1]], ":", " ", 
     RowBox[{
     "das", " ", "Faktorisieren", " ", "wird", " ", 
      "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "gemacht"}]}]}], " ", 
   "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["%",
   FontSize->18,
   FontColor->RGBColor[1, 0, 1]], "//", "Expand", "     "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5103029450625*^9, 3.51030295115625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["5.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], " ", 
    StyleBox["Vereinfachen",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "eines", " ", "Ergebnisses"}], " ", 
   "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term5", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", "p"}], " ", "-", 
      RowBox[{"2", "q"}]}], ")"}], "^", "2"}], " ", "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", "q"}], "+", 
      RowBox[{"3", "p"}]}], ")"}], "^", "2"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Simplify",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "term5", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Bemerkung", ":", " ", 
     RowBox[{
      RowBox[{
      "dieser", " ", "Befehl", " ", "ruft", " ", "eine", " ", "der", " ", 
       "kompliziertesten", " ", "Mathematica"}], " ", "-", "  ", 
      "\[IndentingNewLine]", " ", 
      RowBox[{"Routinen", " ", 
       RowBox[{"auf", ":", " ", 
        RowBox[{
        "das", " ", "Programm", " ", "soll", " ", "ja", " ", "von", " ", 
         "sich", " ", "aus", " ", "erkennen"}]}]}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"wie", " ", "man", " ", "am", " ", "besten", " ", "vorgeht"}], 
     ";", "\[IndentingNewLine]", "   ", 
     RowBox[{
     "bei", " ", "komplizierten", " ", "Ausdr\[UDoubleDot]chen", " ", "kann", 
      " ", "der", " ", "Vorgang", " ", "einige", " ", "Zeit", " ", 
      RowBox[{"dauern", " ", "!"}], "\[IndentingNewLine]", "  ", "Wenn", " ", 
      "Simplify", " ", "nicht", " ", "geht"}]}], ",", " ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"kann", " ", "man", "  ", 
     StyleBox["FullSimplify",
      FontColor->RGBColor[1, 0, 0]], "  ", "probieren"}]}], "  ", 
   "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.488110137921875*^9, 3.48811014959375*^9}, 
   3.50995371871875*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term6", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"a", "^", "2"}], "-", 
     RowBox[{"b", "^", "2"}]}], ")"}], "/", " ", 
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "term6", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "bei", " ", "Wurzelausdr\[UDoubleDot]cken", " ", "muss", " ", "man", " ", 
     StyleBox["\"\<mithelfen\>\"",
      FontColor->RGBColor[1, 0, 1]], " ", "durch", " ", "Angabe", " ", "von", 
     " ", "\"\<\!\(\*
StyleBox[\"assumptions\",
FontColor->RGBColor[1, 0, 1]]\)\>\""}], " ", ":"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term7", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"x", "^", "2"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"term7", 
   StyleBox[",",
    FontColor->RGBColor[1, 0, 1]], 
   StyleBox[
    RowBox[{"x", ">", "0"}],
    FontColor->RGBColor[1, 0, 1]]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Mathematica", " ", "ist", " ", "hier", " ", "ganz", " ", "genau"}], ",", 
   " ", 
   RowBox[{
    RowBox[{
     RowBox[{"denn", "   ", 
      SqrtBox[
       SuperscriptBox["x", "2"]]}], "  ", "=", "  ", 
     RowBox[{"|", " ", "x", " ", "|"}]}], " ", ";", " ", 
    RowBox[{
     RowBox[{"nur", " ", "wenn", " ", "x"}], " ", ">", " ", "0"}]}], " ", ",",
    " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
   "k\[ODoubleDot]nnen", " ", "die", " ", "Betragstriche", " ", 
    "entfallen"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.48811016809375*^9, 3.488110168875*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["6.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["Zerlegen",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "eines", " ", "gebrochen", " ", 
    "rationalen", " ", "Ausdrucks"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"hier", " ", "als", " ", "eine", " ", "typische", " ", "Polynom"}],
    "-", 
   RowBox[{"Division", ":"}]}], "  ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term8", " ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8", " ", "+", 
     RowBox[{"5", "x"}], " ", "+", " ", 
     RowBox[{"3", 
      RowBox[{"x", "^", "2"}]}]}], ")"}], " ", "/", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], " ", "+", " ", "x"}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Apart",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "term8", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"wieder", " ", "auf", " ", "einen", " ", "Nenner", " ", 
   StyleBox["zusammen",
    FontColor->RGBColor[1, 0, 0]], " ", 
   RowBox[{"bringen", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Together",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "%", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"hier", " ", "als", " ", "eine", " ", "typische", " ", 
    RowBox[{"Partialbruchzerlegung", ":"}]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term8a", " ", "=", "  ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"x", " ", "+", " ", "3"}], ")"}], 
     RowBox[{"(", " ", 
      RowBox[{"x", "-", "2"}], ")"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Apart",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]], "[", "term8a", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["7.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], "Mathematica", " ", "kann", " ", 
    StyleBox["Br\[UDoubleDot]che",
     FontColor->RGBColor[1, 0, 0]], " ", "darstellen", " ", "und", " ", "mit",
     " ", "Br\[UDoubleDot]chen", " ", 
    RowBox[{"rechnen", " ", "!!"}]}], "  ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"4", " ", "+", " ", 
  RowBox[{"1", "/", "2"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "/", "7"}], " ", "+", " ", 
  RowBox[{"3", "/", "8"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.488110184078125*^9, 3.48811019303125*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"bruch", " ", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "a"}], " ", "+", " ", 
   RowBox[{"1", "/", "b"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"auf", " ", "den", " ", 
    StyleBox["Hauptnenner",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"bringen", ":"}]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Together",
   FontColor->RGBColor[1, 0, 0]], "[", "bruch", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox["Partialbruchzerlegung",
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Apart",
   FontColor->RGBColor[1, 0, 0]], "[", "%", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["8.",
     FontSize->24,
     FontColor->RGBColor[0, 0, 1]], " ", "Spezielle", " ", "Befehle", " ", 
    "f\[UDoubleDot]r", " ", "die", " ", 
    StyleBox["trigonometrischen",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["Funktionen",
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term10", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"x", "+", "2"}], "]"}], "^", "5"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm10", " ", "=", " ", 
  RowBox[{
   StyleBox["TrigReduce",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", "term10", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "dieser", " ", "Befehl", " ", "beseitigt", " ", "also", " ", "Potenzen", 
      " ", "dieser", " ", "Funktionen"}], ";", "  ", "\[IndentingNewLine]", 
     "   ", 
     RowBox[{
     "im", " ", "Ergebnis", " ", "stehen", " ", "daf\[UDoubleDot]r", " ", 
      "aber", " ", 
      RowBox[{"trig", ".", " ", "Funktionen"}], " ", "mit", " ", 
      "komplexeren", " ", "Argumenten"}], " ", ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "   ", 
     RowBox[{
     "Sie", " ", "k\[ODoubleDot]nnen", " ", "diese", " ", "Umformung", " ", 
      "nur", " ", "dann", " ", "richtig", " ", "w\[UDoubleDot]rdigen"}]}], 
    ",", " ", 
    RowBox[{"wenn", " ", "Sie", " ", "versuchen"}], ",", "   ", 
    "\[IndentingNewLine]", "   ", 
    RowBox[{"diese", " ", "von", " ", "Hand", " ", "nachzuvollziehen"}]}], 
   "  ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.4881102123125*^9, 3.488110224625*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "R\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
   "hier", " ", 
   RowBox[{"\[UDoubleDot]ber", " ", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm10", "//", "Simplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm10", "//", 
  StyleBox["TrigFactor",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    StyleBox["TrigFactor",
     FontSize->24,
     FontColor->RGBColor[1, 0, 0]], " ", "verwandelt", " ", 
    "trigonometrische", " ", "Summen", " ", "in", " ", "Produkte", " ", "von",
     " ", 
    RowBox[{"trig", ".", " ", "Fkt", "."}]}], " ", ",", " ", 
   RowBox[{"s", ".", " ", "Hilfe"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"der", " ", "Befehl", " ", 
     StyleBox["TrigExpand",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]], "hat", " ", "ein", " ", "hier", " ", 
     "ein", " ", "un\[UDoubleDot]bersichtliches", " ", "Ergebnis"}], ",", " ", 
    RowBox[{
     RowBox[{"da", " ", "die", " ", "Argument"}], "-", 
     RowBox[{"Summe", "   ", "2"}], "+", 
     RowBox[{"x", "  ", "aufgebrochen", " ", 
      RowBox[{"wird", ":"}]}]}]}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term10", "//", 
  StyleBox["TrigExpand",
   FontSize->24,
   FontColor->RGBColor[1, 0, 0]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"term11", " ", "=", " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"\[Alpha]", "+", "\[Beta]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm11", " ", "=", " ", 
  RowBox[{
   StyleBox["TrigExpand",
    FontSize->24,
    FontColor->RGBColor[1, 0, 0]], "[", "term11", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dieser", " ", "Befehl", " ", "benutzt", " ", "hier", " ", "eines", " ", 
    "der", " ", "Additionstheoreme"}], ";", " ", "\[IndentingNewLine]", "   ", 
   RowBox[{
   "TrigExpand", " ", "beseitigt", " ", "Summen", " ", "und", " ", 
    "ganzzahlige", " ", "Vielfache", " ", "im", " ", "Argument"}]}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.4881100064375*^9, {3.488110251359375*^9, 3.488110252140625*^9}, 
   3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "R\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
   "hier", " ", 
   RowBox[{"\[UDoubleDot]ber", " ", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm11", "//", "Simplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm11", "//", "TrigReduce"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"neuterm11", "//", "TrigFactor"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"noch", " ", "ein", " ", "Beispiel"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"6", " ", "t"}], "+", "2"}], "]"}], "//", "TrigFactor"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"6", " ", "t"}], "+", "2"}], "]"}], "//", "TrigReduce"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Sin", "[", 
   RowBox[{
    RowBox[{"6", " ", "t"}], "+", "2"}], "]"}], "//", "TrigExpand"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4881100064375*^9, 3.50995371871875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox[
      RowBox[{"das", " ", "Zusammenziehen", " ", "von", "  ", "A", " ", 
       RowBox[{"Cos", "[", "x", "]"}]}],
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox["+",
      FontColor->RGBColor[1, 0, 0]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 0]], 
     RowBox[{
      StyleBox["B",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"Sin", "[", "x", "]"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["  ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["zu",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["\[IndentingNewLine]",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["C",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[
       RowBox[{"Sin", "[", 
        RowBox[{"x", " ", "+", " ", "\[Alpha]"}], "]"}],
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["  ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["geht",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["leider",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["nicht",
       FontColor->RGBColor[1, 0, 0]], " ", "automatisch"}]}], ";", " ", 
    RowBox[{
    "man", " ", "muss", " ", "die", " ", "Umrechnungsformel", " ", 
     "kennen"}]}], " ", "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.414408887328125*^9, 3.41440888978125*^9}, {
   3.414408998046875*^9, 3.41440908325*^9}, 3.4881100064375*^9, 
   3.50995371871875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgaben", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.414409117671875*^9, 3.414409123109375*^9}, 
   3.488109626015625*^9, {3.488110018234375*^9, 3.488110057015625*^9}, 
   3.509952820671875*^9},
 FontSize->24,
 FontWeight->"Bold"],

Cell[TextData[{
 "\n\n",
 StyleBox["F\[UDoubleDot]hren Sie an den folgenden Ausdr\[UDoubleDot]cken die \
gew\[UDoubleDot]nschten Manipulationen durch. Machen Sie die Operation \
danach, wenn m\[ODoubleDot]glich, wieder r\[UDoubleDot]ckg\[ADoubleDot]ngig.",
  FontSize->18,
  FontWeight->"Plain"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.414409117671875*^9, 3.414409123109375*^9}, 
   3.488109626015625*^9, {3.488110018234375*^9, 3.488110057015625*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"1.", " ", "Hauptnenner"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"term1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], "/", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       RowBox[{"2", "a"}]}], ")"}]}], " ", "+", " ", 
    RowBox[{"5", "/", 
     RowBox[{"(", 
      RowBox[{"x", "-", "a"}], ")"}]}], " ", "-", 
    RowBox[{"3", "/", 
     RowBox[{"(", 
      RowBox[{"x", "-", 
       RowBox[{"3", "a"}]}], ")"}]}]}]}], "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"term2", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "x"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}], "/", 
    RowBox[{"x", "^", "2"}]}], " ", "-", " ", 
   RowBox[{"x", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "2.", " ", "Ausmultiplizieren", " ", "oder", " ", "ganz", " ", "allgemein",
     " ", "Vereinfachen"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"term3", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}]}], " ", "+", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", "x"}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}]}], " ", "+", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}]}]}], " ", ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"ausdruck1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "^", "2"}], " ", "-", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "y"}], ")"}], "^", "2"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"ausdruck2", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", 
     RowBox[{"x", "*", "y"}], " ", "+", " ", 
     RowBox[{"y", "^", "2"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Beachten", " ", "Sie", " ", "die", " ", "Position", " ", "der", " ", 
   "runden", " ", 
   RowBox[{"Klammern", " ", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"ausdruck3", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", "+", "v", " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"u", "^", "2"}], " ", "+", " ", 
        RowBox[{"v", "^", "2"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v", " ", "-", 
        RowBox[{"u", "*", 
         RowBox[{"v", "/", 
          RowBox[{"(", 
           RowBox[{"u", "+", "v"}], ")"}]}]}]}], ")"}]}]}], ")"}], "*", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", "^", "3"}], "-", 
      RowBox[{"v", "^", "3"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", "^", "2"}], "-", 
      RowBox[{"v", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"3.", "Faktorisieren"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"ausdruck4", " ", "=", " ", 
  RowBox[{
   RowBox[{"6", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"3", " ", "x", " ", "y"}], " ", "-", " ", 
   RowBox[{"2", " ", "a", " ", "x"}], " ", "-", " ", 
   RowBox[{"a", " ", "y", " "}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"4.", " ", "Polynomdivision"}], " ", ",", " ", 
    "Partialbruchzerlegung"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"div1", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"5", "x"}], " ", "+", " ", "8"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"x", "-", "2"}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"div2", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"49", 
      RowBox[{"a", "^", "2"}]}], " ", "-", 
     RowBox[{"25", 
      RowBox[{"x", "^", "2"}]}], " ", "-", 
     RowBox[{"9", 
      RowBox[{"b", "^", "2"}]}], " ", "-", 
     RowBox[{"30", " ", "b", " ", "x"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5", "x"}], " ", "+", 
     RowBox[{"7", "a"}], " ", "+", 
     RowBox[{"3", "b"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Beachten", " ", "Sie", " ", "die", " ", "Position", " ", "der", " ", 
   "runden", " ", 
   RowBox[{"Klammern", " ", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"div3", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "-", "x"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"x", "+", "1"}], ")"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "5.", " ", "Manipulation", " ", "trigonometrischer", " ", 
    "Ausdr\[UDoubleDot]cke"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.414409432390625*^9, 3.41440943328125*^9}, 
   3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"trig1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"3", "x"}], "]"}], "^", "4"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}],

Cell[BoxData[
 RowBox[{"trig2", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"2", "x"}], " ", "+", " ", "y"}], "]"}], " ", "-", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "x"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.488110057015625*^9}]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.509953498046875*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["L\[ODoubleDot]sungen; bitte erst nach Bearbeitung der \
Aufgaben aufklappen",
 FontSize->24,
 FontWeight->"Bold"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.50995243428125*^9, 3.50995246153125*^9}, {
   3.509952501046875*^9, 3.509952524828125*^9}, {3.509952578046875*^9, 
   3.50995257840625*^9}, 3.509953581421875*^9}],

Cell[BoxData[
 StyleBox[
  RowBox[{" ", 
   RowBox[{
    RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
    "\[IndentingNewLine]"}]}],
  FontWeight->"Bold"]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"1.", " ", "Hauptnenner"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"term1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"2", "a"}]}], ")"}]}], " ", "+", " ", 
   RowBox[{"5", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", "a"}], ")"}]}], " ", "-", 
   RowBox[{"3", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", 
      RowBox[{"3", "a"}]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Together",
   FontColor->RGBColor[1, 0, 0]], "[", "term1", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
     RowBox[{"machen", ":"}]}],
    FontColor->RGBColor[0, 0, 1]], " ", "*)"}], " ", 
  RowBox[{
   StyleBox["Apart",
    FontColor->RGBColor[1, 0, 0]], "[", "term1", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"term2", "=", " ", 
  RowBox[{
   RowBox[{"1", "/", "x"}], " ", "+", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}], "/", 
    RowBox[{"x", "^", "2"}]}], " ", "-", " ", 
   RowBox[{"x", "/", 
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"Together", "[", "term2", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
    RowBox[{"machen", ":"}]}], " ", "*)"}], " ", 
  RowBox[{"Apart", "[", "term2", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "2.", " ", "Ausmultiplizieren", " ", "oder", " ", "ganz", " ", "allgemein",
     " ", "Vereinfachen"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"term3", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}]}], " ", "+", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "-", "x"}], ")"}]}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "x"}], ")"}]}], " ", "+", " ", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"x", "-", "1"}], ")"}]}]}], " ", ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox["Simplify",
   FontColor->RGBColor[1, 0, 0]], "[", "term3", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"oder", ":"}], " ", "*)"}], " ", 
  RowBox[{
   StyleBox["Together",
    FontColor->RGBColor[1, 0, 0]], "[", "term3", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{
   "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
    "nicht"}],
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"ausdruck1", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "+", "y"}], ")"}], "^", "2"}], " ", "-", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "-", "y"}], ")"}], "^", "2"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "ausdruck1", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581421875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"oder", ":"}], " ", "*)"}], " ", 
  RowBox[{"Expand", "[", "ausdruck1", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
   "nicht"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"ausdruck2", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x", "-", "y"}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "+", " ", 
     RowBox[{"x", "*", "y"}], " ", "+", " ", 
     RowBox[{"y", "^", "2"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "ausdruck2", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Expand", "[", "ausdruck2", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Factor", "[", "ausdruck2", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.41440924478125*^9, 3.4144092511875*^9}, 
   3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"ausdruck3", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"u", "+", "v", " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"u", "^", "2"}], " ", "+", " ", 
        RowBox[{"v", "^", "2"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{"u", "+", "v", " ", "-", 
        RowBox[{"u", "*", 
         RowBox[{"v", "/", 
          RowBox[{"(", 
           RowBox[{"u", "+", "v"}], ")"}]}]}]}], ")"}]}]}], ")"}], "*", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", "^", "3"}], "-", 
      RowBox[{"v", "^", "3"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"u", "^", "2"}], "-", 
      RowBox[{"v", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Simplify", "[", "ausdruck3", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Expand", " ", "bringt", " ", "hier", " ", 
    RowBox[{"nichts", ":"}]}], " ", "*)"}], " ", 
  RowBox[{"Expand", "[", "ausdruck3", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
   "nicht"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"3.", "Faktorisieren"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"ausdruck4", " ", "=", " ", 
  RowBox[{
   RowBox[{"6", 
    RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
   RowBox[{"3", " ", "x", " ", "y"}], " ", "-", " ", 
   RowBox[{"2", " ", "a", " ", "x"}], " ", "-", " ", 
   RowBox[{"a", " ", "y", " "}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Factor", "[", "ausdruck4", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
    RowBox[{"machen", ":"}]}], " ", "*)"}], " ", 
  RowBox[{"Expand", "[", "%", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"4.", " ", "Polynomdivision"}], " ", ",", " ", 
    "Partialbruchzerlegung"}], "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"div1", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", 
      RowBox[{"x", "^", "2"}]}], " ", "+", " ", 
     RowBox[{"5", "x"}], " ", "+", " ", "8"}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{"x", "-", "2"}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"q1", "=", 
  RowBox[{"Apart", "[", "div1", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
   RowBox[{"machen", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"Together", "[", "q1", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"div2", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"49", 
      RowBox[{"a", "^", "2"}]}], " ", "-", 
     RowBox[{"25", 
      RowBox[{"x", "^", "2"}]}], " ", "-", 
     RowBox[{"9", 
      RowBox[{"b", "^", "2"}]}], " ", "-", 
     RowBox[{"30", " ", "b", " ", "x"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5", "x"}], " ", "+", 
     RowBox[{"7", "a"}], " ", "+", 
     RowBox[{"3", "b"}]}], ")"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"q2", "=", 
  RowBox[{"Apart", "[", "div2", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", " ", "geht", " ", 
    "nicht"}], ",", " ", 
   RowBox[{"aber", " ", 
    RowBox[{"Probe", ":"}]}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"q2", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"5", "x"}], " ", "+", 
     RowBox[{"7", "a"}], " ", "+", 
     RowBox[{"3", "b"}]}], ")"}]}], "//", "Expand"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"div3", "=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", "-", "x"}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"x", "+", "1"}], ")"}]}], ")"}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"q3", "=", 
  RowBox[{"Apart", "[", "div3", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
    RowBox[{"machen", " ", ":"}]}], " ", "*)"}], "  ", 
  RowBox[{"q3", "//", "Together"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "5.", " ", "Manipulation", " ", "trigonometrischer", " ", 
    "Ausdr\[UDoubleDot]cke"}], " ", "*)"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.414409448828125*^9, 3.41440944975*^9}, 
   3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", "trig1", " ", "*)"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"trig1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"3", "x"}], "]"}], "^", "4"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1a", "=", 
  RowBox[{"trig1", "//", 
   StyleBox["TrigReduce",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Nachbearbeitung", ":"}], " ", "*)"}], "  ", 
  RowBox[{"t1a", "//", "Expand"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1b", "=", 
  RowBox[{"trig1", "//", 
   StyleBox["TrigExpand",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1c", "=", 
  RowBox[{"trig1", "//", 
   StyleBox["TrigFactor",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"welches", " ", "Ergebnis", " ", "man", " ", "weiterverarbeitet"}],
    ",", " ", 
   RowBox[{
    RowBox[{"h\[ADoubleDot]ngt", " ", "vom", " ", "Kontext", " ", "ab"}], ";",
     " ", "\[IndentingNewLine]", "  ", 
    RowBox[{
     RowBox[{"t1a", "  ", "stellt", " ", "die", " ", "Fourier"}], "-", 
     RowBox[{
     "Entwicklung", " ", "von", " ", "trig1", " ", "dar", " ", "und", " ", 
      "ist", " ", "sicher", " ", "das", " ", "n\[UDoubleDot]tzlichste", " ", 
      "Ergebnis"}]}]}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
   RowBox[{"machen", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", "bringt", " ", 
    RowBox[{"nichts", ":"}]}], " ", "*)"}], "  ", 
  RowBox[{"t1a", "//", "TrigExpand"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"das", " ", "bringt", " ", 
    RowBox[{"nichts", ":"}]}], " ", "*)"}], " ", 
  RowBox[{"t1a", "//", "TrigFactor"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"aber", " ", 
   RowBox[{"so", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1a", "//", "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"t1b", "//", "TrigReduce"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1b", "//", "TrigFactor"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1b", "//", "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"t1c", "//", "TrigExpand"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"t1c", "//", "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", "trig2", " ", "*)"}],
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"trig2", " ", "=", " ", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{
     RowBox[{"2", "x"}], " ", "+", " ", "y"}], "]"}], " ", "-", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"2", "x"}], "]"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[BoxData[
 RowBox[{"trig2", "//", "TrigReduce"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.5099535814375*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"trig2", "//", "TrigExpand"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "y", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.4144091855625*^9, 3.41440938290625*^9, {3.4144094633125*^9, 
   3.4144094715*^9}, 3.509953581453125*^9, 3.510302790515625*^9, 
   3.510303042828125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "y", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.4144091855625*^9, 3.41440938290625*^9, {3.4144094633125*^9, 
   3.4144094715*^9}, 3.509953581453125*^9, 3.510302790515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2"}], " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", "x", "]"}], " ", 
   RowBox[{"Cos", "[", "y", "]"}], " ", 
   RowBox[{"Sin", "[", "x", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Sin", "[", "x", "]"}], "2"], " ", 
   RowBox[{"Sin", "[", "y", "]"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{
  3.4144091855625*^9, 3.41440938290625*^9, {3.4144094633125*^9, 
   3.4144094715*^9}, 3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{"trig2", "//", "TrigFactor"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "das", " ", "letzte", " ", "Ergebnis", " ", "ist", " ", "brauchbar"}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", 
   RowBox[{"machen", ":"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{"%", "//", "TrigExpand"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[
 RowBox[{"%", "//", "FullSimplify"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.509953581453125*^9}],

Cell[BoxData[""], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.509953500859375*^9, 3.50995350496875*^9}, 
   3.509953581453125*^9}]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1256, 876},
WindowMargins->{{-13, Automatic}, {Automatic, 87}},
PrintingCopies->1,
PrintingPageRange->{9, 9},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 186, 3, 64, "Text"],
Cell[734, 25, 87, 1, 71, "Input"],
Cell[CellGroupData[{
Cell[846, 30, 377, 7, 52, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1226, 39, 1702, 32, 1083, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[2943, 74, 83, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[3051, 79, 296, 6, 88, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3350, 87, 384, 8, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3737, 97, 184, 3, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[3924, 102, 390, 9, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[4317, 113, 1641, 44, 282, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5961, 159, 501, 16, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[6465, 177, 661, 18, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7129, 197, 163, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7295, 202, 158, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7456, 207, 163, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7622, 212, 142, 2, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7767, 216, 633, 16, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8403, 234, 352, 7, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8758, 243, 140, 2, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8901, 247, 494, 11, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9398, 260, 630, 20, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10031, 282, 446, 11, 230, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10480, 295, 162, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[10645, 300, 417, 10, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11065, 312, 332, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11400, 323, 240, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11643, 331, 159, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11805, 335, 162, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[11970, 340, 811, 20, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[12784, 362, 220, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13007, 368, 214, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13224, 374, 162, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13389, 379, 194, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[13586, 384, 469, 13, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14058, 399, 426, 8, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14487, 409, 482, 9, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[14972, 420, 240, 6, 50, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15215, 428, 140, 2, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15358, 432, 418, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15779, 445, 177, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[15959, 450, 486, 13, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16448, 465, 236, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[16687, 473, 548, 13, 98, "Input"],
Cell[17238, 488, 654, 19, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[17895, 509, 241, 6, 45, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18139, 517, 89, 1, 43, "Input"],
Cell[18231, 520, 500, 13, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[18734, 535, 443, 14, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19180, 551, 242, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[19425, 559, 1335, 31, 179, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20763, 592, 159, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[20925, 596, 355, 10, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21283, 608, 179, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21465, 613, 520, 12, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[21988, 627, 222, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22213, 634, 323, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[22539, 645, 741, 21, 85, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23283, 668, 601, 16, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[23887, 686, 304, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24194, 695, 428, 12, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24625, 709, 239, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[24867, 717, 334, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25204, 726, 238, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25445, 734, 320, 6, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[25768, 742, 367, 10, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26138, 754, 240, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26381, 762, 194, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26578, 767, 691, 17, 185, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27272, 786, 196, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27471, 792, 271, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[27745, 801, 258, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28006, 809, 368, 8, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28377, 819, 225, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28605, 826, 279, 6, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[28887, 834, 218, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29108, 841, 611, 15, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29722, 858, 257, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[29982, 866, 289, 7, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30274, 875, 1112, 26, 179, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31389, 903, 318, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31710, 912, 179, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[31892, 917, 244, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32139, 925, 492, 12, 81, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[32634, 939, 731, 18, 108, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33368, 959, 241, 6, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33612, 967, 194, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[33809, 972, 245, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[34057, 979, 289, 7, 53, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[34349, 988, 556, 13, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[34908, 1003, 318, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35229, 1012, 179, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35411, 1017, 181, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35595, 1022, 181, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35779, 1027, 257, 5, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[36039, 1034, 252, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[36294, 1042, 252, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[36549, 1050, 252, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[36804, 1058, 1988, 59, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[38829, 1122, 277, 6, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[39109, 1130, 534, 12, 179, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[39646, 1144, 190, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[39839, 1150, 534, 17, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[40376, 1169, 405, 12, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[40784, 1183, 330, 7, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[41117, 1192, 628, 20, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[41748, 1214, 345, 10, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[42096, 1226, 386, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[42485, 1239, 292, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[42780, 1248, 829, 26, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[43612, 1276, 270, 5, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[43885, 1283, 376, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[44264, 1294, 309, 7, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[44576, 1303, 377, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[44956, 1316, 579, 18, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[45538, 1336, 292, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[45833, 1345, 402, 13, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[46238, 1360, 365, 8, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[46606, 1370, 232, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[46841, 1378, 329, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[47185, 1390, 87, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[47297, 1395, 385, 7, 62, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47685, 1404, 266, 8, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[47954, 1414, 190, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[48147, 1420, 485, 16, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[48635, 1438, 206, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[48844, 1445, 395, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49242, 1458, 175, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49420, 1463, 405, 12, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49828, 1477, 160, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[49991, 1482, 297, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[50291, 1491, 330, 7, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[50624, 1500, 628, 20, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51255, 1522, 206, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51464, 1529, 288, 8, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[51755, 1539, 300, 8, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52058, 1549, 175, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52236, 1554, 345, 10, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52584, 1566, 164, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52751, 1571, 240, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[52994, 1579, 249, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[53246, 1587, 173, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[53422, 1592, 384, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[53809, 1605, 162, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[53974, 1610, 160, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54137, 1615, 207, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54347, 1621, 173, 3, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[54523, 1626, 827, 26, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55353, 1654, 162, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55518, 1659, 300, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[55821, 1668, 249, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56073, 1676, 268, 5, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56344, 1683, 374, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56721, 1694, 160, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[56884, 1699, 292, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[57179, 1708, 307, 7, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[57489, 1717, 375, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[57867, 1730, 178, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[58048, 1736, 234, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[58285, 1743, 155, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[58443, 1748, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[58584, 1752, 577, 18, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59164, 1772, 178, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59345, 1778, 331, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59679, 1789, 304, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[59986, 1800, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[60127, 1804, 446, 14, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[60576, 1820, 178, 4, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[60757, 1826, 297, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61057, 1835, 383, 8, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61443, 1845, 241, 6, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61687, 1853, 230, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[61920, 1861, 229, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62152, 1869, 242, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62397, 1877, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62538, 1881, 229, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62770, 1889, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[62911, 1893, 229, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63143, 1901, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63284, 1905, 665, 15, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[63952, 1922, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64093, 1926, 234, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64330, 1933, 279, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64612, 1942, 278, 7, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[64893, 1951, 200, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65096, 1958, 156, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65255, 1963, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65396, 1967, 213, 4, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65612, 1973, 154, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65769, 1978, 156, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[65928, 1983, 138, 2, 71, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66069, 1987, 236, 4, 125, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66308, 1993, 156, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66467, 1998, 222, 4, 152, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66692, 2004, 203, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[66898, 2011, 327, 9, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[67228, 2022, 156, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[67409, 2029, 158, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[67570, 2034, 822, 24, 45, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[68395, 2060, 796, 23, 45, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[69206, 2086, 774, 23, 45, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[69983, 2111, 158, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70144, 2116, 239, 6, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70386, 2124, 236, 5, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70625, 2131, 154, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70782, 2136, 156, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[70941, 2141, 170, 3, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}
]
*)

(* End of internal cache information *)
