(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     10798,        364]
NotebookOptionsPosition[      9221,        316]
NotebookOutlinePosition[      9566,        331]
CellTagsIndexPosition[      9523,        328]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "Komplexe Zahlen - so real wie die reellen Zahlen\n\n",
 StyleBox["Mathematica",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox[" rechnet im Allgemeinen im Komplexen.\[LineSeparator]Daher hier \
ein kurzer \[CapitalUDoubleDot]berblick.",
  FontSize->14],
 "\n"
}], "Text",
 CellChangeTimes->{{3.510386105421875*^9, 3.51038611834375*^9}, 
   3.510386251046875*^9, {3.510580529796875*^9, 3.5105805854375*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[TextData[{
 StyleBox["\n\nZusammenfassung: komplexe Zahlen", "Text",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["\[LineSeparator]\[LineSeparator]Imagin\[ADoubleDot]re Einheit:    \
wird durch das gro\[SZ]e   ", "Text",
  FontSize->18],
 StyleBox["I", "Text",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["   dargestellt ;\nReal- und Imagin\[ADoubleDot]rteil:   ", "Text",
  FontSize->18],
 StyleBox["Re", "Text",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["[]  ,  ", "Text",
  FontSize->18],
 StyleBox["Im", "Text",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox["[]  ;\[LineSeparator]Alle Variablen werden zun\[ADoubleDot]chst \
als komplex angenommen; \[LineSeparator]", "Text",
  FontSize->18],
 StyleBox["ComplexExpand", "Text",
  FontSize->18,
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[" nimmt an, dass die Variablen reell sind", "Text",
  FontSize->18]
}], "Text",
 CellChangeTimes->{{3.435462042*^9, 3.435462117796875*^9}, {
  3.435462177078125*^9, 3.435462292015625*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.414409571578125*^9, {3.510580741484375*^9, 3.510580751859375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.435462328875*^9, 3.435462329171875*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   StyleBox["Definition",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["einer",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   StyleBox["komplexen",
    FontColor->GrayLevel[0]], 
   StyleBox[" ",
    FontColor->GrayLevel[0]], 
   RowBox[{
    StyleBox["Zahl",
     FontColor->GrayLevel[0]], 
    StyleBox[":",
     FontColor->GrayLevel[0]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->GrayLevel[0]], " ", 
    RowBox[{
    "die", " ", "\"\<imagin\[ADoubleDot]re Einheit\>\"", " ", "wird", " ", 
     "durch", " ", "das", " ", "gro\[SZ]e", "  ", 
     StyleBox["I",
      FontColor->RGBColor[1, 0, 0]], "   ", "dargestellt"}]}]}], 
  "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.5105806210625*^9, 3.510580637640625*^9}}],

Cell[BoxData[
 RowBox[{"z", " ", "=", " ", 
  RowBox[{"a", " ", "+", " ", 
   RowBox[{
    StyleBox["I",
     FontColor->RGBColor[1, 0, 0]], " ", "b"}]}]}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.414409567890625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Real",
     FontColor->RGBColor[1, 0, 0]], "-", " ", 
    RowBox[{"und", " ", 
     RowBox[{
      StyleBox[
       RowBox[{"I", 
        StyleBox["magin\[ADoubleDot]rteil",
         FontColor->RGBColor[1, 0, 1]]}]], ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Re",
   FontColor->RGBColor[1, 0, 0]], "[", "z", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Im",
   FontColor->RGBColor[1, 0, 1]], "[", "z", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"soweit", " ", "ok"}], ",", "  ", 
   RowBox[{
   "da", "  ", "a", "  ", "und", "  ", "b", "  ", "komplex", " ", "sein", " ", 
    RowBox[{"k\[ODoubleDot]nnen", " ", "!!"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.51038614190625*^9}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    StyleBox["ComplexExpand",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "nimmt", " ", "an"}], ",", " ", 
   RowBox[{"dass", "   ", "a", "  ", "und", "   ", "b", "   ", "reell", " ", 
    RowBox[{"sind", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["ComplexExpand",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{"Re", "[", "z", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"ComplexExpand", "[", 
  RowBox[{"Im", "[", "z", "]"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.414409560203125*^9, 3.414409560359375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Zahlenbeispiel", ":"}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"u", " ", "=", " ", 
  RowBox[{"3", " ", "+", " ", 
   RowBox[{"4", " ", "I"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Re", "[", "u", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Im", "[", "u", "]"}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    SuperscriptBox["u", "*"], " ", "ist", " ", "das", " ", 
    StyleBox["konjugiert",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["Komplexe",
     FontColor->RGBColor[1, 0, 0]], " ", "zu", " ", 
    RowBox[{"u", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.51038616584375*^9, 3.510386171015625*^9}}],

Cell[BoxData[
 RowBox[{"ustern", "=", 
  RowBox[{
   StyleBox["Conjugate",
    FontColor->RGBColor[1, 0, 0]], "[", "u", "]"}]}]], "Input",
 CellChangeTimes->{{3.510386173375*^9, 3.51038617578125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Betrag", " ", "von", " ", "u", " ", "\[UDoubleDot]ber", "  ", 
     SqrtBox[
      RowBox[{"u", " ", 
       SuperscriptBox["u", "*"]}]]}], " ", ":"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.510386179890625*^9, 3.510386183328125*^9}}],

Cell[BoxData[
 RowBox[{"bu", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"u", "*", "ustern"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.510386185953125*^9, 3.510386190515625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Vereinfachen", " ", "komplexer", " ", "Ausdr\[UDoubleDot]cke", " ", 
    "\[UDoubleDot]ber", "  ", 
    StyleBox["ComplexExpand",
     FontColor->RGBColor[1, 0, 0]]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.510386222921875*^9, 3.510386231125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{"die", " ", 
     RowBox[{"Euler", "'"}], "sche", " ", 
     RowBox[{"Formel", ":"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"die", " ", "E"}], " ", "-", " ", 
   RowBox[{
   "Funktion", " ", "mit", " ", "dem", " ", "Exponenten", "  ", "I", " ", 
    RowBox[{"x", " ", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", 
  RowBox[{"Exp", "[", 
   RowBox[{"I", " ", "x"}], " ", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "3", "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"also", " ", "x"}], " ", "=", " ", "3"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "I", "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"also", " ", "x"}], " ", "=", " ", "I"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"mit", " ", "dem", " ", "Befehl", " ", 
    StyleBox["ExpToTrig",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "wird", " ", "die", " ", 
    "trigonometrische", " ", "Darstellung", " ", 
    RowBox[{"erzeugt", ":"}]}], " ", "*)"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "//", 
   StyleBox["ExpToTrig",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["      ",
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"g", "[", "3", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"ist", " ", "das", " ", "Argument", " ", "komplex"}], ",", " ", 
   RowBox[{
   "treten", " ", "die", " ", "hyperbolischen", " ", "Funktionen", " ", 
    RowBox[{"auf", ":"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{3.414409611*^9}],

Cell[BoxData[
 RowBox[{"g", "[", "I", "]"}]], "Input"]
},
WindowSize->{1272, 876},
WindowMargins->{{-2, Automatic}, {Automatic, -4}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 463, 13, 210, "Text"],
Cell[1011, 35, 1058, 31, 301, "Text"],
Cell[2072, 68, 204, 5, 71, "Input"],
Cell[2279, 75, 143, 2, 98, "Input"],
Cell[2425, 79, 884, 28, 98, "Input"],
Cell[3312, 109, 166, 5, 43, "Input"],
Cell[3481, 116, 87, 1, 71, "Input"],
Cell[3571, 119, 347, 11, 71, "Input"],
Cell[3921, 132, 101, 3, 43, "Input"],
Cell[4025, 137, 101, 3, 43, "Input"],
Cell[4129, 142, 257, 6, 43, "Input"],
Cell[4389, 150, 86, 1, 71, "Input"],
Cell[4478, 153, 343, 9, 43, "Input"],
Cell[4824, 164, 141, 4, 43, "Input"],
Cell[4968, 170, 95, 2, 43, "Input"],
Cell[5066, 174, 146, 2, 98, "Input"],
Cell[5215, 178, 92, 2, 43, "Input"],
Cell[5310, 182, 116, 3, 43, "Input"],
Cell[5429, 187, 55, 1, 43, "Input"],
Cell[5487, 190, 55, 1, 43, "Input"],
Cell[5545, 193, 45, 0, 71, "Input"],
Cell[5593, 195, 453, 12, 71, "Input"],
Cell[6049, 209, 200, 5, 43, "Input"],
Cell[6252, 216, 336, 8, 77, "Input"],
Cell[6591, 226, 176, 4, 43, "Input"],
Cell[6770, 232, 340, 8, 71, "Input"],
Cell[7113, 242, 335, 8, 179, "Input"],
Cell[7451, 252, 234, 6, 43, "Input"],
Cell[7688, 260, 137, 4, 43, "Input"],
Cell[7828, 266, 175, 5, 43, "Input"],
Cell[8006, 273, 174, 5, 43, "Input"],
Cell[8183, 280, 374, 9, 71, "Input"],
Cell[8560, 291, 245, 8, 43, "Input"],
Cell[8808, 301, 54, 1, 43, "Input"],
Cell[8865, 304, 295, 7, 43, "Input"],
Cell[9163, 313, 54, 1, 43, "Input"]
}
]
*)

(* End of internal cache information *)
