(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     75496,       2590]
NotebookOptionsPosition[     65589,       2285]
NotebookOutlinePosition[     65976,       2302]
CellTagsIndexPosition[     65933,       2299]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Grenzwerte  von Funktionen ,
Ableitung von Funktionen ,
Integrale


\
\>", "Subtitle",
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Zusammenfassung: Analysis\n",
 FontWeight->"Bold",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.435463598515625*^9, 3.435463602390625*^9}, {
   3.435464470046875*^9, 3.43546452240625*^9}, {3.4354653309375*^9, 
   3.43546541665625*^9}, {3.510142973*^9, 3.51014299853125*^9}, 
   3.510143829765625*^9},
 FontSize->18],

Cell[TextData[{
 "Limit [ f [x]  ,  x\[Rule] 4  ]            ein Grenzwert\n\nD[ f [x] , x ]  \
  oder  f ' [x]      die erste Ableitung\n\nIntegrate [ f [x] , x ]  ",
 StyleBox["+ c",
  FontWeight->"Bold"],
 "        das unbestimmtes Integral; Integrationskonst. als kleines  c,\n     \
                                         da    C   ein reserviertes Symbol \
ist.\n\nIntegrate [ f [x] , {x,1,2} ]       ein bestimmtes Integral (exakt)\n\
\nNIntegrate [ f [x] , {x,1,2} ]    numerische Berechnung eines bestimmten \
Integrals; \n                                               mit Angabe der ",
 StyleBox["gew\[UDoubleDot]nschten Genauigkei",
  FontColor->RGBColor[0, 0, 1]],
 "t:\n                                               \nNIntegrate [ f [x] , \
{x,1,2} ,    ",
 StyleBox["WorkingPrecision\[Rule]",
  FontColor->RGBColor[0, 0, 1]],
 "30]\n"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.435463598515625*^9, 3.435463602390625*^9}, {
  3.435464470046875*^9, 3.43546452240625*^9}, {3.4354653309375*^9, 
  3.43546541665625*^9}, {3.510142973*^9, 3.51014299853125*^9}, {
  3.51014339828125*^9, 3.51014340421875*^9}, {3.51014347859375*^9, 
  3.510143530921875*^9}, {3.51014379678125*^9, 3.510143822125*^9}},
 FontSize->18],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.435463623078125*^9, 3.435463623234375*^9}, 
   3.510142973*^9}]
}, Closed]],

Cell[TextData[{
 "\n       ",
 StyleBox["Einzelheiten\n       ", "Subtitle",
  FontWeight->"Bold"]
}], "Subsubtitle",
 CellChangeTimes->{{3.51014320425*^9, 3.510143233625*^9}, 3.510143288*^9, 
   3.510143842765625*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Beispiel-Funktion:",
  FontSize->18,
  FontWeight->"Bold"],
 StyleBox[" ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->24]
}], "Text",
 CellChangeTimes->{{3.5101432463125*^9, 3.51014325621875*^9}, 
   3.5101437465625*^9}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"3", "x"}], "-", "1"}], " ", ")"}], "/", " ", 
   RowBox[{"(", 
    RowBox[{"x", " ", "-", " ", "4"}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "8"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", "Polstelle", " ", "wird", " ", "angedeutet"}], " ", 
   "*)"}], "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Ausschnitt", " ", "f\[UDoubleDot]r", " ", "gro\[SZ]e", " ", 
   RowBox[{"x", " ", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1000", ",", "2000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41440969003125*^9, 3.414409711984375*^9}, {
  3.51014400421875*^9, 3.510144027125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Das", " ", "asymptotische", " ", "Verhalten", " ", "kann", " ", "man", 
    " ", "nach", " ", "der", " ", "folgenden", " ", "Operation", " ", 
    RowBox[{"erkennen", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   StyleBox["Apart",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{"f", "[", "x", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Hier", " ", "wurde", " ", "also", " ", "eine", " ", "Polynomdivision", 
     " ", "durchgef\[UDoubleDot]hrt"}], ",", " ", 
    RowBox[{
    "um", " ", "die", " ", "Funktion", " ", "in", " ", "den", " ", 
     "ganzratioanlen", " ", "und", " ", "den", " ", "echt", " ", 
     "gebrochenen", " ", "Teil", " ", "zu", " ", 
     StyleBox["zerlegen",
      FontColor->RGBColor[1, 0, 0]]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "1000", ",", "10000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.510144053453125*^9, 3.5101441335625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["A) Grenzwerte\n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.510144965984375*^9, 3.510144988390625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{
    "Verhalten", " ", "der", " ", "Funktion", " ", "f\[UDoubleDot]r", " ", 
     "gro\[SZ]e", " ", "x"}], ",", " ", 
    RowBox[{"also", "  ", 
     RowBox[{
      StyleBox[
       UnderscriptBox["lim", 
        RowBox[{"x", "\[Rule]", "\[Infinity]"}]],
       FontColor->RGBColor[1, 0, 0]], " ", 
      RowBox[{"f", 
       RowBox[{"(", "x", ")"}]}]}]}]}], "  ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", 
    StyleBox["Infinity",
     FontColor->RGBColor[1, 0, 0]]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "dies", " ", "ergibt", " ", "sich", " ", "auch", " ", "aus", " ", "der", 
   " ", "durch", " ", "Apart", " ", "erzeugten", " ", "Zerlegung"}], "  ", 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{
    "Verhalten", " ", "der", " ", "Funktion", " ", "an", " ", "der", " ", 
     "Definitionsl\[UDoubleDot]cke"}], ",", " ", 
    RowBox[{
     RowBox[{"also", " ", "x"}], " ", "\[Rule]", " ", 
     RowBox[{"4", " ", ":"}]}]}], "  ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", "4"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "dies", " ", "ist", " ", "offensichtlich", " ", "der", " ", 
    "RECHTSseitige", " ", "Grenzwert"}], ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
     "also", " ", "die", " ", "Ann\[ADoubleDot]herung", " ", "an", " ", "x"}],
      "=", 
     RowBox[{
     "4", " ", "von", " ", "gr\[ODoubleDot]\[SZ]eren", " ", "x", " ", 
      "kommend"}]}], ";", " ", "\[IndentingNewLine]", 
    RowBox[{"LINKSseitiger", " ", 
     RowBox[{"Grenzwert", ":"}]}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", "4"}], ",", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "wenn", " ", "also", " ", "die", " ", "Angabe", " ", "der", " ", 
    "Ann\[ADoubleDot]herungsrichtung", " ", "fehlt"}], ",", " ", 
   RowBox[{
    RowBox[{
    "wird", " ", "der", " ", "rechtsseitige", " ", "Grenzwert", " ", 
     "genommen"}], ";", "\[IndentingNewLine]", 
    RowBox[{
    "nochmal", " ", "der", " ", "RECHTSseitige", " ", "Grenzwert", " ", "mit",
      " ", "expliziter", " ", "Option", " ", "f\[UDoubleDot]r", " ", "die", 
     " ", 
     RowBox[{"Richtung", ":"}]}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", "4"}], ",", 
   RowBox[{"Direction", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{" ", 
        RowBox[{
         RowBox[{"an", " ", "der", " ", "Stelle", " ", "x"}], "=", 
         RowBox[{
         "4", " ", "existiert", " ", "DER", " ", "Grenzwert", " ", "also", 
          " ", "aus", " ", "zwei", " ", "Gr\[UDoubleDot]nden", " ", 
          RowBox[{"NICHT", ":", "\[IndentingNewLine]", "a"}]}]}], ")"}], " ", 
       "\[Infinity]", " ", "ist", " ", "kein", " ", "Wert"}], ",", " ", 
      RowBox[{
       RowBox[{"nur", " ", "ein", " ", "Symbol"}], "\[IndentingNewLine]", 
       "    ", "b"}]}], ")"}], " ", "die", " ", "einseitigen", " ", 
    "Grenzwerte", " ", "sind", " ", "nicht", " ", "gleich"}], "  ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", " "}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{
   RowBox[{
   "Verhalten", " ", "der", " ", "Funktion", " ", "f\[UDoubleDot]r", " ", 
    "x"}], " ", "\[Rule]", " ", 
   RowBox[{"0", " ", ":"}]}], "  ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", "1"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox["Limit",
   FontColor->RGBColor[1, 0, 0]], "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", " ", 
   RowBox[{"x", "\[Rule]", " ", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"f", "[", "0", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "an", " ", "dieser", " ", "Stelle", " ", "ist", " ", "die", " ", "Funktion",
    " ", "also", " ", "stetig"}], " ", "*)"}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["B) Ableitung\n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.51014498503125*^9, 3.510145010015625*^9}},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "Berechnung", " ", "der", " ", "Ableitung", " ", "erfolgt", 
     " ", "mit", " ", "dem", " ", "Differentialoperator", "  ", 
     StyleBox["D",
      FontColor->RGBColor[1, 0, 0]]}], " ", ";", "\[IndentingNewLine]", "  ", 
    RowBox[{
    "das", " ", "Ergebnis", " ", "der", " ", "Operation", " ", "soll", " ", 
     "auf", " ", "einer", " ", "neuen", " ", "Funktion", " ", 
     StyleBox["ohne",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Verz\[ODoubleDot]gerung",
      FontColor->RGBColor[1, 0, 1]], " ", "\[IndentingNewLine]", " ", 
     "gespeichert", " ", 
     RowBox[{"werden", ":"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl1", "[", "x_", "]"}], " ", 
  StyleBox["=",
   FontSize->24,
   FontColor->RGBColor[1, 0, 1]], "  ", 
  RowBox[{
   StyleBox["D",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"?", "fabl1"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"zum", " ", "Vergleich", " ", "die", " ", 
    StyleBox["verz\[ODoubleDot]gerte",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], "Zuweisung"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl1verz\[ODoubleDot]gert", "[", "x_", "]"}], " ", 
  StyleBox[":=",
   FontSize->18,
   FontColor->RGBColor[1, 0, 1]], " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4354636450625*^9, 3.43546364696875*^9}}],

Cell[BoxData[
 RowBox[{"?", "fabl1verz\[ODoubleDot]gert"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"hier", " ", "ist", " ", "die", " ", "ANWEISUNG", " ", 
   RowBox[{
   "gespeichert", ":", " ", 
    "\"\<bilde die Ableitung einer Funktion f(x)\>\""}]}], " ", 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"man", " ", "kann", " ", "die", " ", "Ableitung", " ", "auch", " ", 
    RowBox[{"durch", "  ", 
     StyleBox["'",
      FontSize->24,
      FontColor->RGBColor[1, 0, 0]]}], "  ", 
    RowBox[{"(", 
     RowBox[{"\[UDoubleDot]ber", "  ", "#"}], " ", ")"}], "  ", 
    RowBox[{"bilden", ":"}]}], " ", "*)"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["'",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zweite",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"Ableitung", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"fabl1", "[", "x", "]"}], ",", "x"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Ableitung", " ", "der", " ", "1.", " ", "Ableitung"}],
    " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"direkt", " ", "von", " ", "der", " ", "Funktion", " ", "f", 
    RowBox[{"(", "x", ")"}], " ", "ausgehend"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"oder", " ", 
   RowBox[{"so", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["''",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"auf", " ", "den", " ", "Hauptnenne", " ", 
   RowBox[{"gebracht", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510144332546875*^9, 3.510144349765625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "''"}], "[", "x", "]"}], "//", "Together"}]], "Input",
 CellChangeTimes->{{3.51014431453125*^9, 3.51014432353125*^9}}],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["C) Integration\n",
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{3.510145007890625*^9, 3.51014504121875*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"der", " ", "grundlegende", " ", "Befehl", " ", "hei\[SZ]t", "  ", 
    StyleBox["Integrate",
     FontColor->RGBColor[1, 0, 0]]}], "  ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Bspl", "."}], ":", " ", 
     RowBox[{
      StyleBox["das",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["bestimmte",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["Integral",
       FontColor->RGBColor[0, 0, 1]], " ", "von", " ", "x"}]}], "=", 
    RowBox[{
     RowBox[{"1", " ", "bis", " ", "x"}], "=", 
     RowBox[{"2", " ", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"intf", " ", "=", " ", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"dies", " ", "ist", " ", "das", " ", "exakte", " ", "Ergebnis"}], 
   ";", " ", 
   RowBox[{"numerischer", " ", 
    RowBox[{"Wert", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"intf", "//", "N"}]], "Input",
 CellChangeTimes->{{3.510144363078125*^9, 3.510144366359375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"ein", " ", "genauerer", " ", 
   RowBox[{"Wert", ":"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"intf", ",", 
   StyleBox["20",
    FontColor->RGBColor[1, 0, 0]]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "man", " ", "kann", " ", "auch", " ", "das", " ", "Integrationssymbol", 
    " ", "von", " ", "der", " ", "Palette", " ", 
    RowBox[{"holen", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "2"], 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"das", " ", "unbestimmte", " ", "Integral"}],
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[",",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    RowBox[{
     StyleBox[
      RowBox[{"also", " ", "die", " ", "allgemeine", " ", "Stammfunktion"}],
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[";",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["\[IndentingNewLine]",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["   ",
      FontColor->RGBColor[0, 0, 1]], 
     RowBox[{
     "das", " ", "Ergebnis", " ", "der", " ", "Operation", " ", "soll", " ", 
      "auf", " ", "einer", " ", "neuen", " ", "Funktion", " ", 
      StyleBox["ohne",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["Verz\[ODoubleDot]gerung",
       FontColor->RGBColor[1, 0, 1]], " ", "\[IndentingNewLine]", "  ", 
      "gespeichert", " ", 
      RowBox[{"werden", ":"}]}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.52292592*^9, 3.5229259325*^9}, {3.52292597059375*^9, 
  3.52292598021875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "x_", "]"}], 
  StyleBox["=",
   FontSize->16,
   FontColor->RGBColor[1, 0, 1]], " ", 
  RowBox[{
   RowBox[{
    StyleBox["Integrate",
     FontColor->RGBColor[1, 0, 0]], "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], " ", 
   StyleBox["+",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["c",
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    StyleBox[
     RowBox[{" ", 
      StyleBox["  ",
       FontSize->18]}]],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"die", " ", "Integrationskonstante", " ", "nicht", 
      StyleBox[
       RowBox[{" ", " "}]], "\[IndentingNewLine]", 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], 
      StyleBox[
       RowBox[{" ", " "}]], "  ", "vergessen"}], " ", "*)"}],
    FontSize->18,
    FontColor->RGBColor[1, 0, 0]]}]}]], "Input",
 CellChangeTimes->{{3.510143062875*^9, 3.51014310075*^9}, {3.5101439371875*^9,
   3.51014393746875*^9}, {3.5229259934375*^9, 3.52292602484375*^9}}],

Cell[BoxData[
 RowBox[{"?", "C"}]], "Input",
 CellChangeTimes->{{3.51014344490625*^9, 3.510143445703125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "selbst", " ", "vergebene", " ", "Konstante", " ", "muss", 
     " ", "daher", " ", "klein", " ", "geschrieben", " ", "werden"}], ";", 
    " ", 
    RowBox[{
    "bei", " ", "einer", "\[IndentingNewLine]", "  ", "sp\[ADoubleDot]teren", 
     " ", "Zuweisung", " ", "g\[ADoubleDot]be", " ", "es", " ", "sonst", " ", 
     RowBox[{"Probleme", ":"}]}]}], " ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.51014521515625*^9, 3.51014531221875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"C", "=", "1"}]], "Input",
 CellChangeTimes->{{3.51014529446875*^9, 3.510145295875*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Set", "::", "wrsym"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Symbol \[NoBreak]\\!\\(C\\)\[NoBreak] is Protected. \\!\\(\
\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Set\\\", ButtonNote -> \
\\\"Set::wrsym\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.510145296328125*^9}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.510145296328125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Test", ":", " ", 
   RowBox[{"ableiten", " ", "!"}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Bem", "."}], ":", " ", 
     RowBox[{
     "das", " ", "Argument", " ", "des", " ", "nat\[UDoubleDot]rlichen", " ", 
      "Logarithmus", " ", "m\[UDoubleDot]\[SZ]te", " ", "eigentlich", " ", 
      "in", " ", "Betragstrichen", " ", "stehen"}]}], ",", " ", 
    "\[IndentingNewLine]", "         ", 
    RowBox[{
     RowBox[{"also", "  ", "ln", " ", 
      RowBox[{
       RowBox[{"(", " ", 
        RowBox[{"|", " ", 
         RowBox[{"x", "-", "4"}], " ", "|"}], " ", ")"}], " ", ".", 
       "\[IndentingNewLine]", "       ", "Mathematica"}], " ", 
      "l\[ADoubleDot]\[SZ]t", " ", "f\[UDoubleDot]r", "  ", "Log", "  ", 
      "auch", " ", "negative", " ", "Argumente", " ", "\[IndentingNewLine]", 
      "        ", 
      RowBox[{"zu", ":", " ", 
       RowBox[{
       "der", " ", "Funktionswert", " ", "wird", " ", "dann", " ", "aber", 
        " ", "komplex"}]}]}], ";", "  ", "\[IndentingNewLine]", "         ", 
     RowBox[{
     "dies", " ", "wird", " ", "aber", " ", "richtig", " ", "kompensiert"}]}],
     ",", " ", "\[IndentingNewLine]", "         ", 
    RowBox[{
    "siehe", " ", "unten", " ", "stehende", " ", "Berechnung", " ", "des", 
     " ", "bestimmten", " ", "Integrals"}]}], "   ", "*)"}], " "}]], "Input",
 CellChangeTimes->{{3.51014312634375*^9, 3.510143136296875*^9}}],

Cell[BoxData[
 RowBox[{"F", "[", "2", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"F", "[", "5", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "mit", " ", "dem", " ", "unbestimmten", " ", "Integral", " ", 
    "l\[ADoubleDot]\[SZ]t", " ", "sich", " ", "das", " ", "obige", " ", 
    "bestimmte", " ", "Integral", " ", 
    RowBox[{"ausrechnen", ":"}]}], " ", "*)"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "2", "]"}], "-", 
  RowBox[{"F", "[", "1", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "Simplify"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"das", " ", "Endergebnis", " ", "ist", " ", "also", " ", "reell"}],
    ";", " ", 
   RowBox[{"nochmal", " ", "ohne", " ", 
    RowBox[{"Simplify", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "2", "]"}], "-", 
  RowBox[{"F", "[", "1", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", "N"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "der", " ", "imagin\[ADoubleDot]re", " ", "Anteil", " ", "ist", " ", 
    StyleBox["Null",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["im",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["Rahmen",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["der",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["Maschinengenauigkeit",
     FontColor->RGBColor[0, 0, 1]]}], ";", " ", 
   RowBox[{
   "ein", " ", "solch", " ", "kleiner", " ", "Term", " ", 
    "l\[ADoubleDot]\[SZ]t", " ", "sich", " ", 
    RowBox[{
     StyleBox["abscheiden",
      FontColor->RGBColor[1, 0, 0]], ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"%", "//", 
  StyleBox["Chop",
   FontColor->RGBColor[1, 0, 0]]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Mathematica", " ", "kennt", " ", "auch", " ", 
       StyleBox["nicht",
        FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["-",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox[
       RowBox[{"elementare", " ", "Stammfunktion"}],
       FontColor->RGBColor[0, 0, 1]]}], " ", ";", " ", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{"eine", " ", "solche", " ", "nicht"}], "-", 
      RowBox[{
       RowBox[{
       "elementare", " ", "Stammfunktionen", " ", "ist", " ", "nichts", " ", 
        "anderes"}], " ", "\[IndentingNewLine]", 
       RowBox[{
       "als", " ", "ein", " ", "Name", " ", "f\[UDoubleDot]r", " ", "das", 
        " ", 
        RowBox[{"Integral", ".", " ", "Man"}], " ", "hat", " ", "dem", " ", 
        "Integral", " ", "einen", " ", "Namen", " ", "gegeben"}]}]}]}], ",", 
    " ", "\[IndentingNewLine]", "  ", 
    RowBox[{
     RowBox[{
     "wenn", " ", "man", " ", "die", " ", "Stammfunktion", " ", "in", " ", 
      "den", " ", "Anwendungen", " ", "oft", " ", 
      RowBox[{"braucht", ".", " ", "Au\[SZ]erdem"}], " ", "wurden", " ", 
      "die"}], " ", "\[IndentingNewLine]", " ", 
     RowBox[{
     "Werte", " ", "tabelliert", " ", "und", " ", "in", " ", 
      "Formelsammlungen", " ", "verf\[UDoubleDot]gbar", " ", 
      RowBox[{"gemacht", ".", " ", "Hier"}], " ", "\[UDoubleDot]bernimmt"}], 
     " ", "\[IndentingNewLine]", " ", 
     RowBox[{"Mathematica", " ", "die", " ", "Berechnung", " ", "des", " ", 
      RowBox[{"Funktionswertes", "."}]}]}]}], "  ", "*)"}]}]], "Input"],

Cell[BoxData["  "], "Input"],

Cell[BoxData[
 RowBox[{"ints", "=", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ints", "=", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "der", " ", "numerische", " ", "Wert", " ", "ist", " ", "beliebig", " ", 
    "genau", " ", 
    RowBox[{"verf\[UDoubleDot]gbar", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ints", ",", "20"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"ints", ",", "200"}], "]"}]], "Input",
 CellChangeTimes->{3.435464432265625*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{
    "f\[UDoubleDot]r", " ", "viele", " ", "Integranden", " ", "kann", " ", 
     "man", " ", "die", " ", "Stammfunktion", " ", "nicht", " ", "als", " ", 
     "Formel", " ", "hinschreiben"}], ",", "   ", "\[IndentingNewLine]", "  ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "das", " ", "vorangehende", " ", "Beispiel", " ", "geh\[ODoubleDot]rt", 
       " ", 
       RowBox[{"dazu", ".", " ", "Im"}], " ", "obigen", " ", 
       RowBox[{"Bspl", ".", " ", "hat"}], " ", "man", " ", "sich", " ", 
       "aber", " ", "auf", " ", "einen", " ", "Namen", " ", "f\[UDoubleDot]r",
        " ", "die", " ", "nicht"}], "-", 
      RowBox[{"elementare", " ", "Stammfunktion", " ", "geeinigt"}]}], ";", 
     " ", "\[IndentingNewLine]", "  ", 
     RowBox[{
      RowBox[{
      "in", " ", "vielen", " ", "F\[ADoubleDot]llen", " ", "mu\[SZ]", " ", 
       "man", " ", "das", " ", "unbestimmte", " ", "Integral", " ", "aber", 
       " ", "einfach", " ", "stehen", " ", "lassen"}], " ", "-", "  ", 
      "\[IndentingNewLine]", " ", 
      RowBox[{
      "das", " ", "gilt", " ", "dann", " ", "auch", " ", "f\[UDoubleDot]r", 
       " ", "Mathematica"}]}]}]}], " ", "*)"}], " ", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.435464001828125*^9, 3.435464043703125*^9}}],

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"Sin", "[", "x", "]"}], "]"}], "/", "x"}], ",", "x"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", "\[IndentingNewLine]", "  ", 
  RowBox[{
   RowBox[{
   "ein", " ", "bestimmtes", " ", "Integral", " ", "dieser", " ", "Funktion", 
    " ", "kann", " ", 
    StyleBox["numerisch",
     FontColor->RGBColor[1, 0, 1]], " ", "berechnet", " ", "werden"}], ",", 
   "  ", "\[IndentingNewLine]", "  ", 
   RowBox[{
    RowBox[{"d", ".", "h", ".", " ", "es"}], " ", "werden", " ", 
    StyleBox["N\[ADoubleDot]herungsverfahren",
     FontColor->RGBColor[1, 0, 1]], " ", "benutzt"}], ",", 
   RowBox[{
    RowBox[{"um", " ", "den", " ", "Zahlenwert", " ", "zu", " ", "erhalten"}],
     ";", "  ", "\[IndentingNewLine]", "  ", 
    RowBox[{"nochmal", ":", " ", 
     RowBox[{
     "es", " ", "wird", " ", "nicht", " ", "erst", " ", "eine", " ", "Formel",
       " ", "bestimmt", " ", "und", " ", "dann", " ", "daraus", " ", 
      "\[IndentingNewLine]", "ein", " ", "numerischer", " ", "Wert", " ", 
      "ermittelt"}]}]}], ",", " ", 
   RowBox[{
   "sondern", " ", "es", " ", "wird", " ", "non", " ", "Anfang", " ", "an", 
    " ", "mit", " ", "einer", " ", 
    RowBox[{"sog", ".", " ", "numerischen"}], " ", "\[IndentingNewLine]", " ",
     "Integrationsmethode", " ", 
    RowBox[{"gearbeitet", ".", " ", "Einfache"}], " ", "Vertreter", " ", 
    "dieser", " ", "Methoden", " ", "sind", " ", "die", " ", 
    "\[IndentingNewLine]", " ", "Trapezformel", " ", "und", " ", "die", " ", 
    RowBox[{"Simpson", "'"}], "sche", " ", "Formel"}]}], " ", 
  "\[IndentingNewLine]", " ", "*)"}]], "Input",
 CellChangeTimes->{{3.435463722515625*^9, 3.4354637680625*^9}, {
   3.435463837765625*^9, 3.43546385071875*^9}, {3.435464087328125*^9, 
   3.435464148125*^9}, {3.435464218640625*^9, 3.435464333203125*^9}, 
   3.510143162296875*^9}],

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["N",
      FontSize->24,
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Integrate",
      FontColor->RGBColor[1, 0, 0]]}]], "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"Sin", "[", "x", "]"}], "]"}], "/", "x"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"numintf", ",", "20"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "das", " ", "numerische", " ", "Ergebnis", " ", "wird", " ", "ohne", " ", 
     "weitere", " ", "Vorkehrungen", " ", "\[IndentingNewLine]", "  ", "nur", 
     " ", "auf", " ", "6", " ", "Stellen", " ", "ausgegeben"}], ";", " ", 
    RowBox[{
     StyleBox["genauer",
      FontColor->RGBColor[1, 0, 0]], ":"}]}], "  ", "*)"}], "  ", 
  "\[IndentingNewLine]", "     "}]], "Input",
 CellChangeTimes->{{3.4354643489375*^9, 3.435464401296875*^9}}],

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"Sin", "[", "x", "]"}], "]"}], "/", "x"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}], ",", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]]}]], 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "30"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Aufgabe:",
 FontSize->24]], "Text",
 CellChangeTimes->{
  3.5101431883125*^9, {3.51014502546875*^9, 3.510145038390625*^9}},
 FontSize->36,
 FontWeight->"Bold"],

Cell[TextData[{
 StyleBox["\n\n",
  FontSize->24],
 StyleBox["Berechnen Sie die erste und zweite Ableitung der folgenden \
Funktionen sowie das unbestimmte Integrale und das bestimmte Integral ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubsuperscriptBox["\[Integral]", "a", "b"], 
     RowBox[{
      RowBox[{"f", "(", "x", ")"}], 
      RowBox[{"\[DifferentialD]", "x"}]}]}],
    FontSize->18], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[" .\nBerechnen Sie letzteres auch numerisch.\n\n\na)  f(x)  = \
cos(3x)  ; a = 0 , b = 2\[Pi]\n\nb)  f(x) =  sin(",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SuperscriptBox["x", "2"],
    FontSize->24], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox[")  ; a = 0 , b = 2\[Pi]\n\nc)  f(x)  = ",
  FontSize->18,
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     FractionBox["x", 
      RowBox[{
       SuperscriptBox["x", "2"], "+", 
       RowBox[{"3", "x"}], "-", "2"}]], " "}],
    FontSize->24], TraditionalForm]],
  FontSize->18,
  FontWeight->"Plain"],
 StyleBox["; a = 1 , b = 2",
  FontSize->18,
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{3.5101431883125*^9, 3.51014502546875*^9},
 FontSize->36,
 FontWeight->"Bold"]
}, Closed]],

Cell[BoxData["\[IndentingNewLine]"], "Input",
 CellChangeTimes->{3.51014508009375*^9}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["L\[ODoubleDot]sungen; bitte erst nach Bearbeitung der \
Aufgaben aufklappen", "Subsubtitle",
 FontSize->18,
 FontWeight->"Bold"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.509976302296875*^9, 3.509976313546875*^9}, 
   3.509976432296875*^9}],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], 
   "\[IndentingNewLine]"}]}]], "Input"],

Cell[TextData[{
 StyleBox["\na) ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->24]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"Cos", "[", " ", 
   RowBox[{"3", "x"}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl1", "[", "x_", "]"}], " ", 
  StyleBox["=",
   FontSize->24,
   FontColor->RGBColor[1, 0, 1]], "  ", 
  RowBox[{
   StyleBox["D",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"3", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.414410047265625*^9, 3.5101453986875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["'",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], " ", 
  RowBox[{"Sin", "[", 
   RowBox[{"3", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.41441004728125*^9, 3.51014539871875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zweite",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"Ableitung", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"fabl1", "[", "x", "]"}], ",", "x"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Ableitung", " ", "der", " ", "1.", " ", "Ableitung"}],
    " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "9"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.414410047296875*^9, 3.510145398765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"direkt", " ", "von", " ", "der", " ", "Funktion", " ", "f", 
    RowBox[{"(", "x", ")"}], " ", "ausgehend"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "9"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.414410047328125*^9, 3.5101453988125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"oder", " ", 
   RowBox[{"so", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["''",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "9"}], " ", 
  RowBox[{"Cos", "[", 
   RowBox[{"3", " ", "x"}], "]"}]}]], "Output",
 CellChangeTimes->{3.41441004734375*^9, 3.510145398859375*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{"das", " ", "unbestimmte", " ", "Integral"}], ";", " ", 
     RowBox[{
     "die", " ", "Integrationskonstante", " ", "wurde", " ", 
      "erg\[ADoubleDot]nzt"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    StyleBox["Integrate",
     FontColor->RGBColor[1, 0, 0]], "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], " ", 
   StyleBox["+",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["c",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input",
 CellChangeTimes->{{3.51014517515625*^9, 3.510145175578125*^9}}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"3", " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.414410047375*^9, 3.51014539890625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Test", ":", " ", 
   RowBox[{"ableiten", " ", "!"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", 
  RowBox[{"3", " ", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.414410047390625*^9, 3.510145398953125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["das",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["bestimmte",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["Integral",
      FontColor->RGBColor[0, 0, 1]], " ", "von", " ", "x"}], "=", 
    RowBox[{
     RowBox[{"0", " ", "bis", " ", "x"}], "=", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", " ", ":"}]}]}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intf", " ", "=", " ", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.414410047421875*^9, 3.510145399015625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{"numerisch", ":"}],
    FontColor->RGBColor[0, 0, 1]], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["N",
      FontSize->24,
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Integrate",
      FontColor->RGBColor[1, 0, 0]]}]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NIntegrate", "::", "ncvb"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\[NoBreak]\\!\\(9\\)\[NoBreak] recursive bisections in \[NoBreak]\\!\\(x\\)\
\[NoBreak] near \[NoBreak]\\!\\({x}\\)\[NoBreak] = \
\[NoBreak]\\!\\({6.\
28318519448951320385654081224295055760342698647491488372907042503`65.\
954589770191}\\)\[NoBreak]. NIntegrate obtained \
\[NoBreak]\\!\\(-1.1934897514720433`*^-15\\)\[NoBreak] and \
\[NoBreak]\\!\\(1.2080895191190783`*^-12\\)\[NoBreak] for the integral and \
error estimates. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\
\"Link\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/NIntegrate\\\", \
ButtonNote -> \\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.414410048015625*^9, 3.51014539940625*^9}],

Cell[BoxData[
 RowBox[{"-", "1.1934897514720433`*^-15"}]], "Output",
 CellChangeTimes->{3.414410048015625*^9, 3.510145399421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]]}]], 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "30"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NIntegrate", "::", "ncvb"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\[NoBreak]\\!\\(9\\)\[NoBreak] recursive bisections in \[NoBreak]\\!\\(x\\)\
\[NoBreak] near \[NoBreak]\\!\\({x}\\)\[NoBreak] = \
\[NoBreak]\\!\\({6.\
283185191162685308593825126024480581343589859729487054533603055565457879028795\
1`80.}\\)\[NoBreak]. NIntegrate obtained \
\[NoBreak]\\!\\(-3.\
528254620123026007750374203285264526582404209637508488581891576493107645478372\
4`80.*^-22\\)\[NoBreak] and \
\[NoBreak]\\!\\(2.\
000243748079863827807649394991527887776718317242439630720769782143806042659023\
3`80.*^-14\\)\[NoBreak] for the integral and error estimates. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/NIntegrate\\\", ButtonNote -> \
\\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.414410049140625*^9, 3.5101454000625*^9}],

Cell[BoxData[
 RowBox[{"-", 
  "3.52825462012302600775037420328526452658240421`30.*^-22"}]], "Output",
 CellChangeTimes->{3.414410049140625*^9, 3.510145400078125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "der", " ", "Wert", " ", "ist", " ", "hier", " ", 
    "tats\[ADoubleDot]chlich", " ", "Null"}], ",", " ", 
   RowBox[{
   "wie", " ", "wir", " ", "aus", " ", "der", " ", "exakten", " ", 
    "Berechnung", " ", "wissen"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510145351296875*^9, 3.510145371484375*^9}}],

Cell[TextData[{
 StyleBox["\nb) ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->24]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{"Sin", "[", " ", 
   RowBox[{"x", "^", "2"}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl1", "[", "x_", "]"}], " ", 
  StyleBox["=",
   FontSize->24,
   FontColor->RGBColor[1, 0, 1]], "  ", 
  RowBox[{
   StyleBox["D",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", "x", " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox["x", "2"], "]"}]}]], "Output",
 CellChangeTimes->{3.414410049203125*^9, 3.51014540021875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["'",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", "x", " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox["x", "2"], "]"}]}]], "Output",
 CellChangeTimes->{3.41441004921875*^9, 3.51014540028125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zweite",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"Ableitung", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"fabl1", "[", "x", "]"}], ",", "x"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Ableitung", " ", "der", " ", "1.", " ", "Ableitung"}],
    " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{3.414410049234375*^9, 3.510145400328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"direkt", " ", "von", " ", "der", " ", "Funktion", " ", "f", 
    RowBox[{"(", "x", ")"}], " ", "ausgehend"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{3.41441004925*^9, 3.510145400375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"oder", " ", 
   RowBox[{"so", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["''",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{"Cos", "[", 
    SuperscriptBox["x", "2"], "]"}]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"Sin", "[", 
    SuperscriptBox["x", "2"], "]"}]}]}]], "Output",
 CellChangeTimes->{3.41441004928125*^9, 3.5101454004375*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{"das", " ", "unbestimmte", " ", "Integral"}], ";", " ", 
     RowBox[{
     "die", " ", "Integrationskonstante", " ", "wurde", " ", 
      "erg\[ADoubleDot]nzt"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    StyleBox["Integrate",
     FontColor->RGBColor[1, 0, 0]], "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], " ", 
   StyleBox["+",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["c",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input",
 CellChangeTimes->{{3.510145183625*^9, 3.51014518390625*^9}}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"FresnelS", "[", 
    RowBox[{
     SqrtBox[
      FractionBox["2", "\[Pi]"]], " ", "x"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.414410049328125*^9, 3.510145400515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"also", " ", "eine", " ", 
     StyleBox["nicht",
      FontColor->RGBColor[0, 0, 1]]}], 
    StyleBox["-",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"elementare", " ", "Stammfunktion"}],
     FontColor->RGBColor[0, 0, 1]]}], " ", ";", " ", 
   RowBox[{"Test", ":", " ", 
    RowBox[{"ableiten", " ", "!"}]}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Sin", "[", 
  SuperscriptBox["x", "2"], "]"}]], "Output",
 CellChangeTimes->{3.41441004934375*^9, 3.5101454005625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["das",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["bestimmte",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["Integral",
      FontColor->RGBColor[0, 0, 1]], " ", "von", " ", "x"}], "=", 
    RowBox[{
     RowBox[{"0", " ", "bis", " ", "x"}], "=", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", " ", ":"}]}]}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intf", " ", "=", " ", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   FractionBox["\[Pi]", "2"]], " ", 
  RowBox[{"FresnelS", "[", 
   RowBox[{"2", " ", 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]]}], "]"}]}]], "Output",
 CellChangeTimes->{3.4144100495625*^9, 3.51014540075*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intf", "//", "N"}]], "Input"],

Cell[BoxData["0.6421381876084933`"], "Output",
 CellChangeTimes->{3.41441004959375*^9, 3.510145400796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"intf", ",", "20"}], "]"}]], "Input"],

Cell[BoxData["0.64213818760849407205234076126343392183`20."], "Output",
 CellChangeTimes->{3.414410049625*^9, 3.510145400875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"numerisch", ":"}],
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["N",
      FontSize->24,
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Integrate",
      FontColor->RGBColor[1, 0, 0]]}]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["0.6421381876084935`"], "Output",
 CellChangeTimes->{3.414410049671875*^9, 3.510145400953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]]}]], 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "30"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"],

Cell[BoxData["0.642138187608494072052340761242622092270959106607`30."], \
"Output",
 CellChangeTimes->{3.414410050453125*^9, 3.51014540140625*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\nc) ",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontSize->24]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  FractionBox["x", 
   RowBox[{
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"3", "x"}], "-", "2"}]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl1", "[", "x_", "]"}], " ", 
  StyleBox["=",
   FontSize->24,
   FontColor->RGBColor[1, 0, 1]], "  ", 
  RowBox[{
   StyleBox["D",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"x", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"3", " ", "x"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"3", " ", "x"}], "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{3.414410050484375*^9, 3.51014540146875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["'",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"x", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"3", " ", "x"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
  FractionBox["1", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"3", " ", "x"}], "+", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{3.4144100505*^9, 3.510145401515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"die", " ", 
    StyleBox["zweite",
     FontColor->RGBColor[1, 0, 0]], " ", 
    RowBox[{"Ableitung", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"fabl1", "[", "x", "]"}], ",", "x"}], "]"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"als", " ", "Ableitung", " ", "der", " ", "1.", " ", "Ableitung"}],
    " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "x", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "3"]], "-", 
  FractionBox[
   RowBox[{"2", " ", "x"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "x"}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{3.41441005053125*^9, 3.510145401578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fabl2", "[", "x_", "]"}], " ", "=", " ", 
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      StyleBox["2",
       FontColor->RGBColor[1, 0, 0]]}], "}"}]}], "]"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"direkt", " ", "von", " ", "der", " ", "Funktion", " ", "f", 
    RowBox[{"(", "x", ")"}], " ", "ausgehend"}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", 
       RowBox[{"3", " ", "x"}], "+", 
       SuperscriptBox["x", "2"]}], ")"}], "2"]]}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "x"}]}], ")"}], "2"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", "x"}], "+", 
         SuperscriptBox["x", "2"]}], ")"}], "3"]], "-", 
     FractionBox["2", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"3", " ", "x"}], "+", 
         SuperscriptBox["x", "2"]}], ")"}], "2"]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.414410050546875*^9, 3.510145401625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"oder", " ", 
   RowBox[{"so", ":"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", 
   StyleBox["''",
    FontColor->RGBColor[1, 0, 0]]}], "[", "x", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "x", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"2", " ", "x"}]}], ")"}], "2"]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "3"]], "-", 
  FractionBox[
   RowBox[{"2", " ", "x"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"]], "-", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "x"}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}], ")"}], "2"]]}]], "Output",
 CellChangeTimes->{3.4144100505625*^9, 3.5101454016875*^9}]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
     RowBox[{"das", " ", "unbestimmte", " ", "Integral"}], ";", " ", 
     RowBox[{
     "die", " ", "Integrationskonstante", " ", "wurde", " ", 
      "erg\[ADoubleDot]nzt"}]}],
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["*)",
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"F", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{
    StyleBox["Integrate",
     FontColor->RGBColor[1, 0, 0]], "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}], " ", 
   StyleBox["+",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox[" ",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]], 
   StyleBox["c",
    FontSize->24,
    FontColor->RGBColor[0, 0, 1]]}]}]], "Input",
 CellChangeTimes->{{3.51014519215625*^9, 3.51014519246875*^9}}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{
   FractionBox["1", "34"], " ", 
   RowBox[{"(", 
    RowBox[{"17", "-", 
     RowBox[{"3", " ", 
      SqrtBox["17"]}]}], ")"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "3"}], "+", 
     SqrtBox["17"], "-", 
     RowBox[{"2", " ", "x"}]}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "34"], " ", 
   RowBox[{"(", 
    RowBox[{"17", "+", 
     RowBox[{"3", " ", 
      SqrtBox["17"]}]}], ")"}], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"3", "+", 
     SqrtBox["17"], "+", 
     RowBox[{"2", " ", "x"}]}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.414410050671875*^9, 3.51014540190625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", "  ", 
  RowBox[{"Test", ":", " ", 
   RowBox[{"ableiten", " ", "!"}]}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"F", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"17", "-", 
     RowBox[{"3", " ", 
      SqrtBox["17"]}]}], 
    RowBox[{"17", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       SqrtBox["17"], "-", 
       RowBox[{"2", " ", "x"}]}], ")"}]}]]}], "+", 
  FractionBox[
   RowBox[{"17", "+", 
    RowBox[{"3", " ", 
     SqrtBox["17"]}]}], 
   RowBox[{"17", " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      SqrtBox["17"], "+", 
      RowBox[{"2", " ", "x"}]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{3.4144100506875*^9, 3.510145401984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "//", "Simplify"}]], "Input"],

Cell[BoxData[
 FractionBox["x", 
  RowBox[{
   RowBox[{"-", "2"}], "+", 
   RowBox[{"3", " ", "x"}], "+", 
   SuperscriptBox["x", "2"]}]]], "Output",
 CellChangeTimes->{3.41441005071875*^9, 3.51014540203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["das",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["bestimmte",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox["Integral",
      FontColor->RGBColor[0, 0, 1]], " ", "von", " ", "x"}], "=", 
    RowBox[{
     RowBox[{"1", " ", "bis", " ", "x"}], "=", 
     RowBox[{"2", " ", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intf", " ", "=", " ", 
  RowBox[{
   StyleBox["Integrate",
    FontColor->RGBColor[1, 0, 0]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "34"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "17"}], "+", 
       RowBox[{"3", " ", 
        SqrtBox["17"]}]}], ")"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"5", "-", 
       SqrtBox["17"]}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"17", "-", 
       RowBox[{"3", " ", 
        SqrtBox["17"]}]}], ")"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"7", "-", 
       SqrtBox["17"]}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"17", "+", 
       RowBox[{"3", " ", 
        SqrtBox["17"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"5", "+", 
         SqrtBox["17"]}], "]"}], "-", 
       RowBox[{"Log", "[", 
        RowBox[{"7", "+", 
         SqrtBox["17"]}], "]"}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.41441005325*^9, 3.51014540559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intf", "//", "N"}]], "Input"],

Cell[BoxData["0.3330305829985742`"], "Output",
 CellChangeTimes->{3.414410053296875*^9, 3.51014540575*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"intf", ",", "20"}], "]"}]], "Input"],

Cell[BoxData["0.33303058299857410345422277557820074904`20."], "Output",
 CellChangeTimes->{3.4144100533125*^9, 3.510145405796875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  StyleBox[
   RowBox[{"numerisch", ":"}],
   FontColor->RGBColor[0, 0, 1]], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{
   StyleBox[
    RowBox[{
     StyleBox["N",
      FontSize->24,
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Integrate",
      FontColor->RGBColor[1, 0, 0]]}]], "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData["0.3330305829985757`"], "Output",
 CellChangeTimes->{3.414410053328125*^9, 3.510145405890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"numintf", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "2"}], "}"}], ",", 
    StyleBox[
     RowBox[{" ", 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]]}]], 
    StyleBox[
     RowBox[{"WorkingPrecision", "\[Rule]", "30"}],
     FontColor->RGBColor[1, 0, 0]]}], "]"}]}]], "Input"],

Cell[BoxData["0.333030582998574103454222775578154258608637222037`30."], \
"Output",
 CellChangeTimes->{3.414410053359375*^9, 3.510145405953125*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1272, 876},
WindowMargins->{{8, Automatic}, {Automatic, 80}},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 117, 8, 299, "Subtitle"],
Cell[CellGroupData[{
Cell[687, 32, 410, 8, 88, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1100, 42, 1268, 24, 515, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[2371, 68, 219, 4, 98, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[2605, 75, 218, 6, 131, "Subsubtitle"],
Cell[CellGroupData[{
Cell[2848, 85, 271, 11, 108, "Text"],
Cell[3122, 98, 133, 4, 71, "Input"],
Cell[3258, 104, 251, 8, 43, "Input"],
Cell[3512, 114, 168, 5, 43, "Input"],
Cell[3683, 121, 167, 4, 71, "Input"],
Cell[3853, 127, 159, 3, 43, "Input"],
Cell[4015, 132, 284, 7, 43, "Input"],
Cell[4302, 141, 285, 6, 71, "Input"],
Cell[4590, 149, 171, 5, 71, "Input"],
Cell[4764, 156, 536, 13, 125, "Input"],
Cell[5303, 171, 239, 6, 43, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[5579, 182, 153, 3, 101, "Text"],
Cell[5735, 187, 501, 14, 98, "Input"],
Cell[6239, 203, 253, 8, 43, "Input"],
Cell[6495, 213, 217, 5, 43, "Input"],
Cell[6715, 220, 370, 9, 98, "Input"],
Cell[7088, 231, 196, 6, 43, "Input"],
Cell[7287, 239, 540, 15, 98, "Input"],
Cell[7830, 256, 244, 7, 43, "Input"],
Cell[8077, 265, 576, 14, 71, "Input"],
Cell[8656, 281, 264, 8, 43, "Input"],
Cell[8923, 291, 816, 19, 152, "Input"],
Cell[9742, 312, 220, 6, 43, "Input"],
Cell[9965, 320, 244, 7, 43, "Input"],
Cell[10212, 329, 264, 8, 43, "Input"],
Cell[10479, 339, 54, 1, 43, "Input"],
Cell[10536, 342, 181, 4, 43, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[10754, 351, 151, 3, 101, "Text"],
Cell[10908, 356, 826, 20, 152, "Input"],
Cell[11737, 378, 286, 10, 43, "Input"],
Cell[12026, 390, 48, 1, 43, "Input"],
Cell[12077, 393, 338, 7, 125, "Input"],
Cell[12418, 402, 322, 9, 43, "Input"],
Cell[12743, 413, 69, 1, 43, "Input"],
Cell[12815, 416, 226, 6, 43, "Input"],
Cell[13044, 424, 477, 11, 157, "Input"],
Cell[13524, 437, 120, 4, 43, "Input"],
Cell[13647, 443, 262, 6, 125, "Input"],
Cell[13912, 451, 305, 8, 43, "Input"],
Cell[14220, 461, 443, 12, 43, "Input"],
Cell[14666, 475, 107, 3, 43, "Input"],
Cell[14776, 480, 121, 4, 43, "Input"],
Cell[14900, 486, 209, 4, 43, "Input"],
Cell[15112, 492, 169, 4, 43, "Input"],
Cell[15284, 498, 26, 0, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15347, 503, 151, 3, 108, "Text"],
Cell[15501, 508, 237, 5, 71, "Input"],
Cell[15741, 515, 609, 19, 71, "Input"],
Cell[16353, 536, 266, 8, 43, "Input"],
Cell[16622, 546, 223, 6, 43, "Input"],
Cell[16848, 554, 119, 2, 43, "Input"],
Cell[16970, 558, 126, 3, 43, "Input"],
Cell[17099, 563, 129, 4, 43, "Input"],
Cell[17231, 569, 261, 6, 71, "Input"],
Cell[17495, 577, 167, 5, 66, "Input"],
Cell[17665, 584, 1296, 35, 152, "Input"],
Cell[18964, 621, 1449, 52, 74, "Input"],
Cell[20416, 675, 109, 2, 43, "Input"],
Cell[20528, 679, 533, 12, 71, "Input"],
Cell[CellGroupData[{
Cell[21086, 695, 111, 2, 43, "Input"],
Cell[21200, 699, 408, 9, 33, "Message"],
Cell[21611, 710, 70, 1, 42, "Output"]
}, Open  ]],
Cell[21696, 714, 123, 3, 43, "Input"],
Cell[21822, 719, 106, 3, 43, "Input"],
Cell[21931, 724, 1408, 31, 206, "Input"],
Cell[23342, 757, 54, 1, 43, "Input"],
Cell[23399, 760, 54, 1, 43, "Input"],
Cell[23456, 763, 324, 7, 71, "Input"],
Cell[23783, 772, 105, 3, 43, "Input"],
Cell[23891, 777, 57, 1, 43, "Input"],
Cell[23951, 780, 50, 1, 43, "Input"],
Cell[24004, 783, 238, 6, 43, "Input"],
Cell[24245, 791, 105, 3, 43, "Input"],
Cell[24353, 796, 50, 1, 43, "Input"],
Cell[24406, 799, 897, 28, 71, "Input"],
Cell[25306, 829, 99, 3, 43, "Input"],
Cell[25408, 834, 1714, 39, 260, "Input"],
Cell[27125, 875, 28, 0, 43, "Input"],
Cell[27156, 877, 218, 7, 43, "Input"],
Cell[27377, 886, 279, 9, 43, "Input"],
Cell[27659, 897, 247, 6, 71, "Input"],
Cell[27909, 905, 81, 2, 43, "Input"],
Cell[27993, 909, 124, 3, 43, "Input"],
Cell[28120, 914, 1424, 29, 260, "Input"],
Cell[29547, 945, 259, 9, 43, "Input"],
Cell[29809, 956, 1755, 35, 233, "Input"],
Cell[31567, 993, 426, 15, 49, "Input"],
Cell[31996, 1010, 84, 2, 43, "Input"],
Cell[32083, 1014, 541, 12, 125, "Input"],
Cell[32627, 1028, 472, 15, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33136, 1048, 183, 5, 55, "Text"],
Cell[33322, 1055, 1348, 49, 503, "Text"]
}, Closed]],
Cell[34685, 1107, 86, 1, 60, "Input"],
Cell[CellGroupData[{
Cell[34796, 1112, 307, 6, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[35106, 1120, 45, 0, 71, "Input"],
Cell[35154, 1122, 133, 4, 71, "Input"],
Cell[35290, 1128, 117, 6, 153, "Text"],
Cell[35410, 1136, 138, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[35573, 1144, 286, 10, 43, "Input"],
Cell[35862, 1156, 184, 5, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36083, 1166, 120, 4, 43, "Input"],
Cell[36206, 1172, 184, 5, 42, "Output"]
}, Open  ]],
Cell[36405, 1180, 262, 6, 125, "Input"],
Cell[CellGroupData[{
Cell[36692, 1190, 305, 8, 43, "Input"],
Cell[37000, 1200, 186, 5, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[37223, 1210, 443, 12, 43, "Input"],
Cell[37669, 1224, 184, 5, 42, "Output"]
}, Open  ]],
Cell[37868, 1232, 107, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[38000, 1239, 121, 4, 43, "Input"],
Cell[38124, 1245, 185, 5, 42, "Output"]
}, Open  ]],
Cell[38324, 1253, 26, 0, 43, "Input"],
Cell[38353, 1255, 452, 13, 98, "Input"],
Cell[CellGroupData[{
Cell[38830, 1272, 522, 18, 43, "Input"],
Cell[39355, 1292, 211, 6, 62, "Output"]
}, Open  ]],
Cell[39581, 1301, 123, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[39729, 1308, 106, 3, 43, "Input"],
Cell[39838, 1313, 144, 3, 42, "Output"]
}, Open  ]],
Cell[39997, 1319, 570, 18, 71, "Input"],
Cell[CellGroupData[{
Cell[40592, 1341, 289, 9, 43, "Input"],
Cell[40884, 1352, 92, 1, 42, "Output"]
}, Open  ]],
Cell[40991, 1356, 173, 5, 71, "Input"],
Cell[CellGroupData[{
Cell[41189, 1365, 387, 14, 49, "Input"],
Cell[41579, 1381, 882, 16, 90, "Message"],
Cell[42464, 1399, 132, 2, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42633, 1406, 433, 14, 43, "Input"],
Cell[43069, 1422, 1023, 20, 144, "Message"],
Cell[44095, 1444, 166, 3, 45, "Output"]
}, Open  ]],
Cell[44276, 1450, 374, 9, 43, "Input"],
Cell[44653, 1461, 117, 6, 153, "Text"],
Cell[44773, 1469, 143, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[44941, 1477, 286, 10, 43, "Input"],
Cell[45230, 1489, 178, 4, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45445, 1498, 120, 4, 43, "Input"],
Cell[45568, 1504, 177, 4, 48, "Output"]
}, Open  ]],
Cell[45760, 1511, 262, 6, 125, "Input"],
Cell[CellGroupData[{
Cell[46047, 1521, 305, 8, 43, "Input"],
Cell[46355, 1531, 309, 9, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46701, 1545, 443, 12, 43, "Input"],
Cell[47147, 1559, 302, 9, 48, "Output"]
}, Open  ]],
Cell[47464, 1571, 107, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[47596, 1578, 121, 4, 43, "Input"],
Cell[47720, 1584, 306, 9, 48, "Output"]
}, Open  ]],
Cell[48041, 1596, 26, 0, 43, "Input"],
Cell[48070, 1598, 452, 13, 98, "Input"],
Cell[CellGroupData[{
Cell[48547, 1615, 519, 18, 43, "Input"],
Cell[49069, 1635, 282, 9, 78, "Output"]
}, Open  ]],
Cell[49366, 1647, 426, 13, 43, "Input"],
Cell[CellGroupData[{
Cell[49817, 1664, 106, 3, 43, "Input"],
Cell[49926, 1669, 142, 3, 48, "Output"]
}, Open  ]],
Cell[50083, 1675, 570, 18, 71, "Input"],
Cell[CellGroupData[{
Cell[50678, 1697, 289, 9, 43, "Input"],
Cell[50970, 1708, 249, 8, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51256, 1721, 53, 1, 43, "Input"],
Cell[51312, 1724, 109, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51458, 1730, 81, 2, 43, "Input"],
Cell[51542, 1734, 129, 1, 42, "Output"]
}, Open  ]],
Cell[51686, 1738, 134, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[51845, 1746, 387, 14, 49, "Input"],
Cell[52235, 1762, 110, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52382, 1768, 433, 14, 43, "Input"],
Cell[52818, 1784, 146, 2, 42, "Output"]
}, Open  ]],
Cell[52979, 1789, 117, 6, 153, "Text"],
Cell[53099, 1797, 185, 6, 68, "Input"],
Cell[CellGroupData[{
Cell[53309, 1807, 286, 10, 43, "Input"],
Cell[53598, 1819, 554, 19, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54189, 1843, 120, 4, 43, "Input"],
Cell[54312, 1849, 550, 19, 71, "Output"]
}, Open  ]],
Cell[54877, 1871, 262, 6, 125, "Input"],
Cell[CellGroupData[{
Cell[55164, 1881, 305, 8, 43, "Input"],
Cell[55472, 1891, 942, 33, 76, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[56451, 1929, 443, 12, 43, "Input"],
Cell[56897, 1943, 1054, 36, 77, "Output"]
}, Open  ]],
Cell[57966, 1982, 107, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[58098, 1989, 121, 4, 43, "Input"],
Cell[58222, 1995, 939, 33, 76, "Output"]
}, Open  ]],
Cell[59176, 2031, 26, 0, 43, "Input"],
Cell[59205, 2033, 452, 13, 98, "Input"],
Cell[CellGroupData[{
Cell[59682, 2050, 521, 18, 43, "Input"],
Cell[60206, 2070, 658, 23, 62, "Output"]
}, Open  ]],
Cell[60879, 2096, 124, 3, 43, "Input"],
Cell[CellGroupData[{
Cell[61028, 2103, 106, 3, 43, "Input"],
Cell[61137, 2108, 596, 22, 79, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61770, 2135, 57, 1, 43, "Input"],
Cell[61830, 2138, 211, 6, 61, "Output"]
}, Open  ]],
Cell[62056, 2147, 544, 17, 71, "Input"],
Cell[CellGroupData[{
Cell[62625, 2168, 266, 8, 43, "Input"],
Cell[62894, 2178, 966, 35, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63897, 2218, 53, 1, 43, "Input"],
Cell[63953, 2221, 106, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64096, 2227, 81, 2, 43, "Input"],
Cell[64180, 2231, 133, 1, 42, "Output"]
}, Open  ]],
Cell[64328, 2235, 134, 4, 43, "Input"],
Cell[CellGroupData[{
Cell[64487, 2243, 364, 13, 49, "Input"],
Cell[64854, 2258, 110, 1, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[65001, 2264, 410, 13, 43, "Input"],
Cell[65414, 2279, 147, 2, 42, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
