(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16008,        517]
NotebookOptionsPosition[     14502,        471]
NotebookOutlinePosition[     14977,        490]
CellTagsIndexPosition[     14934,        487]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Bitte im ersten Durchgang auslassen\n\n",
  Background->RGBColor[1, 0, 0]],
 "Funktionen mit mehreren Variablen; Skalarfeld; Vektorfeld \n\nEin \
Skalarfeld ist eine Funktion (der Raum-Koordinaten), deren Funktionswert ein \
Skalar ist.\nMan sagt auch: skalarwertige Funktion.\nEin Vektorfeld ist eine \
Funktion (der Raum-Koordinaten), deren Funktionswert ein Vektor ist. Man sagt \
auch: vektorwertige Funktion.\nAnwendungen in der \
Str\[ODoubleDot]mungsmechanik (Hydrodynamik), Elektrodynamik ."
}], "Text",
 CellChangeTimes->{{3.4143946395*^9, 3.414394642171875*^9}, {
  3.51006566421875*^9, 3.51006568065625*^9}},
 FontSize->24,
 FontWeight->"Bold"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[TextData[StyleBox["\n\nSkalarwertige Funktion",
 FontSize->24]], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Die", " ", 
    StyleBox["Definition",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["einer",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["skalarwertigen",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Funktion",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["von",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["zwei",
     FontColor->RGBColor[1, 0, 0],
     Background->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["Variablen",
     FontColor->RGBColor[1, 0, 1]], " ", "erfolgt", " ", "analog", " ", "zum",
     " ", "eindimensionalen", " ", 
    RowBox[{"Fall", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   StyleBox[
    RowBox[{"x_", ",", "y_"}],
    FontColor->RGBColor[1, 0, 0]], "]"}], " ", ":=", " ", 
  StyleBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "+", " ", 
    RowBox[{"y", "^", "2"}]}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"2", ",", "4"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "der", " ", "Funktionswert", " ", "ist", " ", "eine", " ", "Zahl"}], ",", 
   " ", 
   RowBox[{
    RowBox[{"ein", " ", "Skalar"}], " ", ";", " ", 
    RowBox[{
    "die", " ", "Funktion", " ", "hei\[SZ]t", " ", "auch", " ", 
     "Skalarfeld"}]}]}], "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "der", " ", "Plot", " ", "braucht", " ", "jetzt", " ", "drei", " ", 
    "Dinmensionen"}], ",", " ", 
   RowBox[{"daher", "   ", 
    StyleBox["3",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox["D",
      FontColor->RGBColor[1, 0, 0]], "  ", ":"}]}]}], " ", "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["Plot",
    FontColor->GrayLevel[0]], 
   StyleBox[
    RowBox[{"3", "D"}],
    FontColor->RGBColor[1, 0, 0]]}], "[", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.414394665140625*^9, 3.414394669125*^9}}],

Cell[TextData[StyleBox["\n\nVektorwertige Funktion",
 FontSize->24]], "Text"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     StyleBox["Definition",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["einer",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["vektorwertigen",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["Funktion",
      FontColor->RGBColor[1, 0, 1]]}], 
    StyleBox[",",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["\[IndentingNewLine]",
     FontColor->RGBColor[1, 0, 1]], 
    StyleBox["  ",
     FontColor->RGBColor[1, 0, 1]], 
    RowBox[{
     RowBox[{
      StyleBox["also",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["eines",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["Vektorfeldes",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["  ",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["v",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["  ",
       FontColor->RGBColor[1, 0, 1]], 
      StyleBox["in",
       FontColor->RGBColor[1, 0, 1],
       Background->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1],
       Background->RGBColor[0, 1, 0]], 
      StyleBox["der",
       FontColor->RGBColor[1, 0, 1],
       Background->RGBColor[0, 1, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 1],
       Background->RGBColor[0, 1, 0]], 
      RowBox[{
       StyleBox["Ebene",
        FontColor->RGBColor[1, 0, 1],
        Background->RGBColor[0, 1, 0]], 
       StyleBox[
        RowBox[{
         StyleBox[" ",
          Background->RGBColor[0, 1, 0]], " "}]], ":", " ", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"die", " ", "beiden", " ", "Vektorkoordinaten"}], " ", 
        "\[IndentingNewLine]", "vx"}]}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"x", " ", 
       RowBox[{"y", "^", "2"}], "   ", "und", "   ", "vy"}], " ", "=", " ", 
      RowBox[{"y", " ", 
       RowBox[{"x", "^", "2"}], "   ", "h\[ADoubleDot]ngen", " ", "von", " ", 
       "den", " ", "zwei", " ", "Koordinaten", "  ", "x"}]}]}], ",", " ", 
    RowBox[{
     RowBox[{"y", "   ", "ab"}], ";", "\[IndentingNewLine]", " ", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
     "jede", " ", "Vektorkoordinate", " ", "ist", " ", "eine", " ", 
      "skalarwertige", " ", "Funktion", " ", "von", " ", "zwei", " ", 
      "Variablen"}]}]}], " ", "*)"}], "\[IndentingNewLine]", " "}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"v", "[", 
   RowBox[{"x_", ",", "y_"}], "]"}], ":=", 
  StyleBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", " ", 
      RowBox[{"y", "^", "2"}]}], ",", " ", 
     RowBox[{"y", " ", 
      RowBox[{"x", "^", "2"}]}]}], "}"}],
   FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"graphische", " ", 
    RowBox[{"Darstellung", ":"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Version", " ", "5"}],
     FontSize->18], 
    StyleBox[":",
     FontSize->18], "\[IndentingNewLine]", 
    RowBox[{
     StyleBox["Laden",
      FontColor->RGBColor[1, 0, 0]], " ", "des", " ", "Paketes", " ", "zum", 
     " ", 
     RowBox[{"Plotten", ":", "  ", 
      RowBox[{
       StyleBox[
        RowBox[{"<<", "Graphics`PlotField`"}],
        FontColor->RGBColor[1, 0, 0]], "\n", " ", 
       RowBox[{
        StyleBox["PlotVectorField",
         FontColor->RGBColor[1, 0, 0]], "[", 
        RowBox[{
         RowBox[{"v", "[", 
          RowBox[{"x", ",", "y"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]}]}]}]}], "  ", "*)"}], 
  "\n"}]], "Input",
 CellChangeTimes->{{3.41439480390625*^9, 3.414394811046875*^9}, {
  3.414394841890625*^9, 3.41439489340625*^9}, {3.41439499596875*^9, 
  3.4143950135625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox["Laden",
     FontColor->RGBColor[1, 0, 0]], " ", "des", " ", "Paketes", " ", "zum", 
    " ", 
    RowBox[{"Plotten", ":"}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", "\"\<VectorFieldPlots`\>\""}]], "Input"],

Cell[BoxData[
 RowBox[{"VectorFieldPlot", "[", 
  RowBox[{
   RowBox[{"v", "[", 
    RowBox[{"x", ",", "y"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41439469653125*^9, 3.414394700375*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"im", " ", "Raum"}],
     FontColor->RGBColor[1, 0, 1],
     Background->RGBColor[0, 1, 0]], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 1],
     Background->RGBColor[0, 1, 0]], ",", " ", 
    RowBox[{"also", " ", 
     StyleBox["mit",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox["drei",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[1, 0, 1]], 
     StyleBox[
      RowBox[{"Dimensionen", ":"}],
      FontColor->RGBColor[1, 0, 1]]}]}], "  ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.414394962359375*^9, 3.41439496275*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Bspl", ".", " ", "1"}],
     FontColor->RGBColor[0, 0, 1]], ";", "  ", 
    RowBox[{
     RowBox[{"Def", "."}], ":"}]}], "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"graphische", " ", 
    RowBox[{"Darstellung", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.414394968640625*^9, 3.41439498746875*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Version", " ", "5"}],
     FontSize->18], 
    StyleBox[":",
     FontSize->18], 
    StyleBox[" ",
     FontSize->18], "\[IndentingNewLine]", "  ", 
    RowBox[{
     StyleBox["Laden",
      FontColor->RGBColor[1, 0, 0]], " ", "des", " ", "Paketes", " ", "zum", 
     " ", 
     RowBox[{"Plotten", ":", " ", 
      RowBox[{
       StyleBox[
        RowBox[{"<<", "Graphics`PlotField3D`"}],
        FontColor->RGBColor[1, 0, 0]], "\n", "   ", 
       RowBox[{
        StyleBox["PlotVectorField3D",
         FontColor->RGBColor[1, 0, 0]], "[", 
        RowBox[{
         RowBox[{"u", "[", 
          RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", 
         RowBox[{"PlotPoints", "\[Rule]", "5"}]}], "]"}]}]}]}]}], "  ", 
   "*)"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.41439490528125*^9, 3.414394938578125*^9}, 
   3.414395054328125*^9}],

Cell[BoxData[
 RowBox[{"VectorFieldPlot3D", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "5"}]}], "]"}]], "Input",
 CellChangeTimes->{3.414394717796875*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    StyleBox[
     RowBox[{"Bspl", ".", " ", "2"}],
     FontColor->RGBColor[0, 0, 1]], ";", " ", 
    RowBox[{"konstantes", " ", 
     RowBox[{"Vektorfeld", ":"}]}]}], " ", "*)"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"u", "[", 
   RowBox[{"x_", ",", "y_", ",", "z_"}], "]"}], ":=", " ", 
  RowBox[{"{", 
   RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 RowBox[{"VectorFieldPlot3D", "[", 
  RowBox[{
   RowBox[{"u", "[", 
    RowBox[{"x", ",", "y", ",", "z"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"VectorHeads", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "2"}]}], "]"}]], "Input",
 CellChangeTimes->{3.41439473275*^9}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "jeder", " ", "Pfeil", " ", "repr\[ADoubleDot]sentiert", " ", "den", " ", 
    "Vektor", "  ", 
    RowBox[{"(", 
     RowBox[{"1", ",", "2", ",", "3"}], ")"}]}], "  ", "*)"}]}]], "Input"],

Cell[BoxData["\[IndentingNewLine]"], "Input"],

Cell["\<\
Aufgaben:

1) Zeichnen Sie die Funktion  f(x,y) = sin(x) cos(y).
    Erstellen Sie auch eine Wertetabelle.

2) Zeichnen Sie die Vektorfelder  v(x,y) = ( x + y , x*y )   und   u(x,y,z)  \
= ( x^2, y , -z)
\
\>", "Text",
 FontSize->24]
},
WindowSize->{1272, 876},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->(FrontEndExecute[{
   FrontEnd`NotebookApply[
    FrontEnd`InputNotebook[], #, Placeholder]}]& ),
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 682, 13, 517, "Text"],
Cell[1230, 35, 26, 0, 43, "Input"],
Cell[1259, 37, 74, 1, 43, "Input"],
Cell[1336, 40, 77, 1, 153, "Text"],
Cell[1416, 43, 1021, 32, 98, "Input"],
Cell[2440, 77, 293, 10, 43, "Input"],
Cell[2736, 89, 77, 2, 43, "Input"],
Cell[2816, 93, 329, 10, 43, "Input"],
Cell[3148, 105, 354, 11, 43, "Input"],
Cell[3505, 118, 496, 17, 43, "Input"],
Cell[4004, 137, 77, 1, 153, "Text"],
Cell[4084, 140, 2778, 81, 287, "Input"],
Cell[6865, 223, 310, 11, 43, "Input"],
Cell[7178, 236, 1367, 38, 261, "Input"],
Cell[8548, 276, 269, 7, 98, "Input"],
Cell[8820, 285, 69, 1, 43, "Input"],
Cell[8892, 288, 424, 12, 43, "Input"],
Cell[9319, 302, 836, 24, 179, "Input"],
Cell[10158, 328, 249, 8, 71, "Input"],
Cell[10410, 338, 177, 5, 43, "Input"],
Cell[10590, 345, 271, 5, 125, "Input"],
Cell[10864, 352, 1424, 40, 207, "Input"],
Cell[12291, 394, 608, 17, 71, "Input"],
Cell[12902, 413, 274, 8, 71, "Input"],
Cell[13179, 423, 177, 5, 43, "Input"],
Cell[13359, 430, 26, 0, 43, "Input"],
Cell[13388, 432, 541, 14, 71, "Input"],
Cell[13932, 448, 272, 7, 71, "Input"],
Cell[14207, 457, 45, 0, 71, "Input"],
Cell[14255, 459, 243, 10, 381, "Text"]
}
]
*)

(* End of internal cache information *)
