(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      9010,        295]
NotebookOptionsPosition[      7776,        247]
NotebookOutlinePosition[      8160,        263]
CellTagsIndexPosition[      8117,        260]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\

[einf_10 / AD6 / I16] 


\
\>", "Text",
 CellChangeTimes->{{3.416225909046875*^9, 3.41622592475*^9}, {
  3.593523691703125*^9, 3.59352369434375*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.593523700609375*^9, 3.593523717734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", " ", 
  RowBox[{"Exp", "[", 
   RowBox[{"x", "/", "a"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.41622594975*^9, 3.41622595965625*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  FractionBox["x", "a"]]], "Output",
 CellChangeTimes->{3.416225961671875*^9, 3.593523671140625*^9, 
  3.593523732046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"g", "[", "x", "]"}], ",", "x"}], "]"}], "+", "c"}]}]], "Input",
 CellChangeTimes->{{3.41622597046875*^9, 3.41622598753125*^9}}],

Cell[BoxData[
 RowBox[{"c", "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox["x", "a"]]}]}]], "Output",
 CellChangeTimes->{3.416225988328125*^9, 3.41622602709375*^9, 
  3.59352367121875*^9, 3.59352373209375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "0", "]"}], "\[Equal]", "0"}], ",", "c"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.416225993171875*^9, 3.4162260294375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"-", "a"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.4162260045625*^9, 3.416226030109375*^9}, 
   3.5935236714375*^9, 3.593523732140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], "=", " ", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.416226007*^9, 3.41622601753125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "a"}], "+", 
  RowBox[{"a", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox["x", "a"]]}]}]], "Output",
 CellChangeTimes->{{3.416226017796875*^9, 3.416226032015625*^9}, 
   3.59352367159375*^9, 3.593523732171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"int", " ", "=", " ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.416226040984375*^9, 3.416226066921875*^9}}],

Cell[BoxData[
 RowBox[{"a", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox["1", "a"]]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.416226067640625*^9, 3.593523672046875*^9, 
  3.5935237323125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"int", "\[Equal]", "1"}], ",", "a"}], "]"}]], "Input",
 CellChangeTimes->{{3.416226071609375*^9, 3.416226073921875*^9}, {
  3.416226122609375*^9, 3.41622612521875*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Solve", "::", "nsmet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"This system cannot be solved with the methods available to \
Solve. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \
\\\"Solve::nsmet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.41622612565625*^9, 3.593523672375*^9, 3.59352373325*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{"a", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox["\[ExponentialE]", 
           FractionBox["1", "a"]]}], ")"}]}]}], ")"}]}], "\[Equal]", "1"}], 
   ",", "a"}], "]"}]], "Output",
 CellChangeTimes->{3.416226125671875*^9, 3.593523672375*^9, 3.59352373325*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"int", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.3", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.416226137375*^9, 3.416226202203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lAkAxYehHUQ6JmYjDCcbizrYWsIdUqqjoiZypCLKozgUW7OitUSS
QknWUbsk0tZ6lEd5rlq1HjFIKO/55ulD8sgwO/vHPff8/vqdey7TP/xgoCKF
Qjkkz/+9uCrF2dqai/Ahhey1mgqs1m37aiq3crH+SnNmhKoCKy9I08rejgtt
Ld3BHiUFlvPbLOZOJy462W6skkUKK/V6PsXrABdzCml9yWMUliG9to4TygWP
djlErYrC2sWcsmvK58Jat+uAZgCFlbHd09qD3o3epF/+uZAmw6+N5sFMRjfW
u++3OJwgw3lX6r1p3W7kxNqctOXI4HnoL9UM424cSG/e8O0pGdaHqo52WXWj
51HZhI2jDH/k1N1ke3RDeZdlfi+5grJFk0mvtG6EOMYzUo+soLNyvugYrQd4
xLls6riMSnNGH8Q9uHmVExJ3dgl3K0yfFv3bi6FAlcU7xCKYCZpqCnXvIWGm
tTf8vAB3t2hDi/t9aJeRjMDD89h4tLRm9+0PIP3r2S8d5zAX+1EqSuzHMR2O
69z+LwjLSV7wPzWA18UHP6QkzyJ1mXbxjfcgOn3YjLyWz/DwppVTHT6iL+MN
a82mz9BqWbj1SvcTTtx7Iiu8OwNObN1StPoQosmxsBL1GVy1oOpJJ4fQYxAv
lGRNwyAj7URVxDD0QqL2xTOnMa9NT3ouGEaxvvpGp6opGDG8U/K8RxDwi9To
q+8UDGtp7itdI1jYuzniCXUKkZ9+mnF1GUVA3LqdN0JJ3Mn38FKpH0VDUSLN
uGMSdjPGN9O2jaHdxem7NtYkttQ+e7D8cAyyxjMlqq8kWPy+7NI4cxy+frWU
OlcJtHXCrJ5ljuPyD9uzPPrFKL1m9GIPdQKxD1/uiY0Sw6DAaZVnzAQqWALP
cg0xRn40tHSTTMBs2DQ7rEKEqIhgRs1pHup2Pp6xPyJCknVJr2iIB/3x0YUv
iiJIIh5HfONO4P7T3JjKSiFM2IyOnDcENI6P3Q0PEaK8bIcKYzsfBTN1Xmom
QtTlnNbxfsRHXynT1YknQK7JHLHWWIDiixKdMwUCtFm63K7IFEC62d1jNliA
zn6pUoe6EA4TW5FuIYApNcqDGyeE90rTlbZ5PmQVExG/kUL0rum/dfIVH0Wq
jeyBIBEaOzfb6qXLvYM+dOV+ETJb2bIwfz7OHfTLKmSLQX9AfaFoxUeDx3Gx
WpsY2Yrv2xOU+PBr0zPwcZCAXlkvah0g0CN2oRtVSiBuzQsILiWQm2zO69o0
iZgVt+rAawRG/lyd6po9Ca0dBSnxpwksRnvNWq8l8Xi1VjbNmUDgSz9b1XgS
TYTzko8hgdYkX03FBBLKHBOfFgMCVoe8icVEEoWu97ps5EwRut8WXCXBtLej
aejLfTqs6ZZ0ErcuXbzeqEuAG6lfnPQ7iYxy5yVzHQJOpgMM5UYSJdwEh3Ua
BIpme0lpE4nmcN/EBHX5Dw1dr2ebSRS36I5/Xk1g0PPt+fEWEqlWNrwuNQIX
Eqrf/f2OxKcOB2m6CoGnQ3eS44dJnBXQQunKBLRLMo9zRkkEzb7QT1QiEBN9
Y2vkOAkyXsb/QiWwVz1p3I9P4sM648b3igR4dtEspykS0oHdcbkUAvtWRerY
zpCgNop56nKu6Dw7uWVWvt9sPiBOxkN8UGCu4QKJr4VmBf4rPAis/c4xvpI4
uX9PYPcyD+6yo3s1pSSq71fb75Lz87dHmLQVEjWh0WZVUh42ZLEXZDIS9bEc
SzM5/wftEKKH
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.3, 0.7000000000000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4162261481875*^9, 3.416226202953125*^9}, 
   3.593523680609375*^9, 3.593523733390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"int", "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0.6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4162262100625*^9, 3.416226231234375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"a", "\[Rule]", "0.5576367386109115`"}], "}"}]], "Output",
 CellChangeTimes->{3.416226233296875*^9, 3.593523681015625*^9, 
  3.59352373353125*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1272, 692},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 160, 8, 175, "Text"],
Cell[720, 30, 140, 2, 50, "Input"],
Cell[CellGroupData[{
Cell[885, 36, 198, 5, 50, "Input"],
Cell[1086, 43, 175, 4, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1298, 52, 263, 7, 50, "Input"],
Cell[1564, 61, 243, 6, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1844, 72, 237, 7, 50, "Input"],
Cell[2084, 81, 233, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2354, 92, 250, 7, 50, "Input"],
Cell[2607, 101, 266, 7, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2910, 113, 278, 7, 50, "Input"],
Cell[3191, 122, 375, 12, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3603, 139, 228, 5, 50, "Input"],
Cell[3834, 146, 466, 10, 36, "Message"],
Cell[4303, 158, 486, 15, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4826, 178, 256, 6, 50, "Input"],
Cell[5085, 186, 2218, 41, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7340, 232, 232, 6, 50, "Input"],
Cell[7575, 240, 185, 4, 50, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

