(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     27325,        633]
NotebookOptionsPosition[     25766,        576]
NotebookOutlinePosition[     26150,        592]
CellTagsIndexPosition[     26107,        589]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"[", 
   RowBox[{"einf_", "11"}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.41622628221875*^9, 3.41622629565625*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.41622631025*^9, 3.4162263198125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"x", "^", "3"}], " ", "-", " ", "x"}]}]], "Input",
 CellChangeTimes->{{3.416226298015625*^9, 3.416226306109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.416226327578125*^9, 3.4162263465*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox["1", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.41622634709375*^9, 3.465704887609375*^9, 
  3.593523772171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.41622635171875*^9, 3.416226366515625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmXk01P/3x2lPRUlZEhJC0oJKym1BUiQR2aUkFRISLbJF2UJSKUqoKJRS
kouENMIwM29LmPeMPbSQtY/f63vO7685j/Pa7+t5n/f1PrPqmIfZiRkCAgLV
ggIC//tVh+V909NDKCAQ+KGk10fXY3x1+PgE4QPjYauXmUPu641Kf0YIzw/2
2r74OGxSNj7W1U94PCA4b443bFkS0szgDOHO8fu+ZX+CYSfvV/XdHMLPHRMX
fosHs+s1WRoOQ1jy/djmecFpcKE25OzJ4kGsSrisFTj4ChobF/SVOg1gknVK
DOdcGaws8RDbIv0DF9vveZuc/QUYolre28R/YMKNyIjaii/gf2KiYYfoD0xl
uf771fEF2EKh8XrzfuCPlQHM2cuqIdbinqjZcD+eYbkGn7pUDTP7yxefZfSj
FTPg5mrDr9C7TGpR2qV+fBIvHuXbwIA3p8tni3zvw3n5tJROYS1slXPfmMHp
w625bUxjZi0UNorb7WD24U//f6tM+mqhZMfp/NOVfahptKN6waI6qBYRda7K
60OrXaqSJ7fXQcdrh5JrYX1YYmZU5XK3DoSmJvyH15P5XKiTdw7Ug2Pkxp9N
Qb1o4MmJUkxign9+XFjN5V5caNjjvO8RE263/pEu9evFIz4tySeeM6Fa7e2+
p+69GNbhueN6ERM0aral+Vr3ouGpWGePDibMEdY7snRTLyaWn7jdqNQA2TFH
ig5we1DzSejKfy8aoKKgwGxnaw+6DlTpbHjbANx2iV4NTg+qLFw/YFPcAMs3
tCxbUdODDs2nRR58a4CrdQ4eve96MFGlI6BisAHMlpySD4vtQeelFwwK1jXC
WFxAOEIPnljuv2FFRiN0S5f2GWzrwRl7FzlPv2gEdsYc42+aPXiJGl3W8qYR
XhfeWvJdpQeXOwTOuvi5EdzpzHsTS3tQr2zFtoP8RuBtbMzW6unGkhXH3rjI
seBbnVp9Vmw35g/b2xyMY0GRtZeGxs1uFCj/YrrmLguy+AW3C0O7MXlqZOZo
CgvCx3Zbf/HvxqY+yLr8ggV75I7yuo53Y0XQEQ3lKha88wgdWaXdjY9bvDl/
JlmQJtwmmcTtwk6hp21edmyIs4G52q1dqB/wYPVaZzYEPU0dbmJ3Yf6G7hct
rmw4ttu5dgWjC6clPtxV9GaDvG9PSMrbLux/rCtod4MNj7//Hsq42YVG74My
bN6wITV7bsUbrS6MaPIQSJ/Ngdhx19dHNnSh2KG33qeEOBBoUJ06qtqFt666
uyqJcMCxIzJAW64Lk3MusCIkOCArJrrxo1AXpspWjv1V5cDDAOnk8vZODLRV
njxtwoFko41eDRGduFjjRHpNDAcUFhhV14V04i6rxAzneA5kfT0m/+0q6S+o
evhPIgcKDyQwq3w68YSOff70Aw40mYxuKnbqxJtfoYSRxYHlhz/+eardiesP
LzXUriDrLWXvz9DsxGduxrluXzig2DiYlraetJ+/2nKbwQFNCznzh4qd+PBV
bmATkwNmlsH58Us6seRU1Prl7RyIsdnnc6WXj/+9tDnl8pfML32sJoDPx7Tw
kTzNcTJ/q7/ixXY+HiqRZk1NcuClXTbrPIuPQuljuf6CFDAcRDafKuVjdtna
HrWFFMw7zvp7+C4fo/SyHp6RoyBWYdDkUAIfdXMndzbJUyDeOSfTJIaPf7vc
WaBIgZLLVst9oXz8uDiteUKFAn3X+wW65/jo3Hj9qrIGBUFnnPxU9vFxaInH
ZWc9Ctqi7ZML9/AxOV22/74BBdvybEr26/LxT4DJkRpDCn6PWMxz1+Bji2uW
2gpjCpyuGiW9WslHiShBYWcLCooe7S3aI8HHjKt7kp0tKZAo1+toFOWjafrC
LXZHKaibB8qjc/moPuP9XR07CnbGabzT+c3DJ/slDdOPU5Ccv6GV8YOH9+Q0
PdxdKBhjrxOw7+bhSsn2vA2uFOSuUDYMbOWh4MCpW6mnKZBNl6bKK3jIOPV7
YJ0XBf8VzB4zvs/DiplfSgWuUGDdPEO6/TYP5ZXPBNtepeDt1DR4xvLwh2ne
lbxACtx3TVyPC+XhLOUMlb3BFHyvHhTneJD5tJpCV4VTsHWgX8fVjYdKlWv3
7Y2gIEGk12H8OA8djFUsXG5QcMCcl7nCmocZuc9MYiPJ+b9ztjjq8VBc2mEq
PpacX4Bl80uXhyMPnmqH3KLAW555NUibh6tnZ3w7G0eB2klG5RN1HmZO7py7
LoGC8Igv/VoqPJSqTH054zYF/KwKkcrVPFz2c+ubesLJP0sseyV42MZM7La5
Q+IjWhzgv5SHlVUy4uJJFJhrfUhZIMzDcwnOL74SXuj/pnvdTB7uUny6bNU9
ClyTXy3AfzQGKbn1lxIuL85ZbzpGY7HP2fW29ykImPn8gtcAjVa+RfMvJ5P4
3LWf49hD4/IYha4JwsfWL71tzKNx3t+DIucfUGBkc+mVchON8j7CJmYPKdD9
tWHX8kYa73jmurwnvPF6Z+3MWhqbAzWYUikkHq9NBtrKaTyRMZHJILxw38xL
DKRx4qHxspWpFEy3FQgVFtI45pXScpLwb+8zdzPf0Dgr4cJUNuEuoVXKt3Np
rDhvd/EH4eZU1tugLBp5wdRhpUcU1Gy+oe+ZQePMzZ5R1oRLGLqNdo9oZExm
rYkgnH/sz7H9yTR2GixVeEX46Vjmr613aBwOXxfCInw/2jZQKY7GVI2gfX8I
RyssERGLojHmXZLPgsckXwo/PxAMp9E1Ymy+DGFfU3+1oSAa68VV5q0l7Nal
/qH1Mo1erLxzmwjbX+Ltq/ajcUhDylCT8CHRJKrgPI0/n/RGbiCs9/TAyXR3
Glfey9y1hvBWXcG/cadolAptOSlBWK3xTUjgcbI+Z6HgLMJybm5L3R1IvGd+
Eu4j+xMTkH1sY02j/8XQuGrCcxMbNuyzoFE3uyUqnfDE2nDcbEqj6CLjGQGE
B0u3myjsJ+db5PTLiDBt+at1iQGNkbIptssIswbST0/vpPFKfrR+M4lvVbD1
xA8dGqV1C17cJVwkKRLRvJnGReqpiYcJ5+Z8Eq/aSOPoSJ3gPMJP9P0y3qjR
GDi3/udbcr83z3E/xcrTuPCbreMswlfmJppdWUmjrcso7zHRh9cDI+5pCRq7
hK/+0iFs/eX1fwbCNO60PJ9rR/Rl4uAapTmfJvV48HgX0d+uEWlp+Vk0mmn6
PDtFWHlVmPa/cS4aa5T0OBD9Shdsq+ob5mLah/guJtG3iPHQEWqIi67cGP+d
hP/6WXm/7uRi41fZ0wvuEv3XqeacqudiwA33u46JFLxzad9hyeCi/xnL809J
vmVNxTP0KrkoffHJUB/Jzzjlf72yH7lIU+Esh3jif4G1CuynXHwpt//afJLv
R5pSdL+ncTHWYsbKtTEkPzZ5WvEfcnHWMpvkvdEUaPIXR/5O4KKBY/7+c8Qv
5hma/RG+xsVkR9vb14nf/EuVX7T8EhcD5X19A68T/Y//Vlp5gYvbqwoMvMMo
aMmKt157lout/T6FB0IoeCnCKt17lIubGBripcTf0lzTW0zMubink757i/hf
UqnPiMVBLnrp7BS3u0zBtfPLVY7rc7Hia9XcTn/iFxzL2MCNhPNP9rzzoWDy
YbP9+/lcfHU6uu+cGwU/R5/7lczi4sNbAp9/E//lmwbEVU534KbMdXnuJyn4
NkO6gjXSgb9rAsotiX8/drFb95vbgUa7dacHib8bqndMqhZ2YE/EonkaphTc
/tiZlOzWgZF5zpdWbCT54XfvypYTHcg+OuzUoE7uU+PgcaZDB57Z/ysnVI2C
wqfv1s+z6EDz/ZGRTWtIfYq/WXEeOnA8mBGgK0PBGreNw0ZiHUjNffLtv/lE
T+smHv4OaEd2g9wal+8cmJXm7KZ8rh03C/c9d2/mQKJEjZa9Szs+ShJknuNw
4MPMVMYX03b0aruwxLWe9G/Wn0hVbEf+nzkRYp9J/7BbFgdr29DI5/tfd/I+
KGxXXpgt34ZT+7+/3OzNgUvbBV/ck2jDe/fTXFieHNhxt8k4QrgNo2s8MzzO
cqDE7EaMy8R37E2UKk904UDl537RVczveHo47FGOFQcas15KJl77juVByRqL
tnNg8ILmmsCOVmSvC18bNM2G1Yt37jZ/2IKfP3+Vy7zIhugNXH+3+BZsmPpU
1kDeX2OmQa8Dw1vQ5a7S7UkPNjBulSu88GpB+mEVc7sLG7yX7ps7Z28LZq6s
7Qo1Y0PFcjNGwVAzDv9zkNZUZYPbyuNHVuxqRt0upyXCbBa8Ug13o3kURm87
XSpP3p+y9Y7v1zZRmOvk4GcgxYLIC9rzfL5RqMb5LOgixoIT5X3pc99TKL1X
Jj5pHgsk7I25atEUanqepb/+bITLt0StLmylcPTWnMozJY1gOJasvzCKg/dO
bdR7YtsI7Z/z5DZvZuNX8cZBk4gG6FS7vQnfNmCJoNJwF6cellx5tlldsB4r
7Rd6F92vBbXNQ2rpfxhYdniO2wW/rxCsN1D33q8S5xhdOf7yZQUsM38Ze1S8
DJ863V/NKiyFV38/i1QpFOJNhd9LJtveQ3pLZ1RvyEsU5VwUWHPqJdgdks5v
cU7AW2/et39xSoD3QgGsMp94WPFnCv6ej0ctWlDmmlUOBLadczm7LQdX//ww
vq3sPSzYfq/ywtX3uC+tqcbEqgws9m74xBktRX1j0ZkjbyqhbqpdLbuzAmMc
OIEbChhwY1/p5836X7HSZOUiU9F6kLGslix4W4sDq5ZdYd5rgNOSl1u4n+rR
x3utU8xyNljO0ebM9WlATutiM5cqCs7PPntjyRIWGt08QXkzSR04WCaetJyF
RdqF9sGtxHdrskalpFmYmuh8OvUnBb0f9J8tW8NCV9O3Ic0STeCR+v1Z23YW
TnyyKTA51QRJj9qZH0+yUDorQ3qLUDO80d9xJKOQhdFHJx/rizUD6EgezkcW
CswzVTGXaQb7yRav4nIW8o+Pa53b1AyL1eWWVX5j4QuZAwezrJvBJLW/8BnN
Qt24X9dks5rBtq5ux+v5bHS8uL177oEWkJHrfMUwZ6Pq8SrW4JEWUOq/I118
lI1/TMzLWU4t0C2Hn57bszFM4cyjtAstsFCxoczHlY3ZtfdtIK0F1Cf7TZgB
bBxXnKz1nWgBO+38kbRHbIxjvn/X+bQVbtVrayb3stH2o34m43Ur2H2blfJr
gI2KT+tvvy5uhezxMKHdv9n47nKv17XGVjDUlGxtmGBjm7LkupUC34H55KDm
hwUcVL3q98jc8js8r+GI3FHj4Ke1W258mt0GD0V/qvi6cdB+vXnaL5E2eFYi
GNJ7loNjm84VyUq1gbx1hbHVOQ6qbcsaDFBvA/dabVVlPw4mGMoe1rRsg197
QlpiQznocmKudPrTNnhhFfA5JIWD81I4L8L2t8OeQ3Gd/bUcfPx4uCLfoh16
fQK2VDM5uD1jSQft0A6xYWmVaSwOer7YLwre7TDcfy3ZsIWDTR/QdzS5HeL2
bhqw6uLgcyoTXAfbYb2BVl3cJAeV5hf1PDHsAN1rx786ylP4u1Ld7bFxBzj9
epGUpEBhcdij/hSzDrBNnEz7qkThkVnXB+/ZdoAL1LmvXkth6PSh4VjPDrhx
KCn7rgaF/JHu6UtJHaCUcDYoZQ/xhXzra/4POuAnd+u1G/oUXjpfM8PvcQep
ox8yPPdSKPbr1ezz2R3AYIk6qu+ncM+PywtOlXRAdZSes4cZhY/ppeIWPR2g
Enz5xBxHCt0fhSWZDXTAcN2EXJoThdscxyVNf3cA35Lu3+ZMIfN7m/T+KTJ/
vfRzGxcKBZueye9azIWxd34pTmcoZNyRfqK7jAsZS6+9YJ+lMOlIjOJ2KS7c
VDZGAw8KNzR6K29R4ELwLrsecS8KHWtBfd1WLgycT1xz5QLxtehXOao7uCDG
H1H96kfh2AHFjcq7uRAW46W01J/CmGohzdUHuPDN6ud0/CUSv88sbUlHLnwY
2yx29BqFK4tO688O54JEZGHAUAQ5v+TEhHsUFxKDI90EblK40Dc8l4rjgta7
ELMFkRROrU9fkf2AC1tf+M0RIb7ZnNb2y+w1FxRuH6+uuUXOK3A2s+gdF9z1
7E1exlH4xW7SVqmYC+lNKUXh8RS+E5eoGq/iws4bN03X3qYw8eahh6ltXPjL
nFi1Jon4eE/7YSE+F7wCVcrZhEP13ed793LheVHprsC7FHpP3/DeO0z4DVaW
3KPwjK2kat44iV/rWYblfQqd32e2S01zodxleXoPYbPz5UaD82ko9+uuHk2m
0KjOTMBKhIZmNysx3wcU7lrHfVMqRoNvgrnqIOGtNzxOr5WiIV9VYIHjQxL/
7n9yt2VpeH7sav5Xwsp6kez/FGjwPvdXYWMKhbKPpCJdVWlQjYywjiUsbLNl
VEeLhk/vExZtT6VwzrvP2enbyHqbLa6HE/4nZn5MZCcNexLKir8RHj5Hi1/U
p0FqruAr4UcU/vjmWUMbkf2UazoYEuavnQ46YErDecGgcvIexpbwqK1vLch6
fxZ2PCXM7FwxKGtD9vttPKeWcPXu52kRjqT9y5lNPwmXpWw9+ucEDZniN04I
Pabw/VSFsN1pGvSGfPaS7wHMPWpRXuFJw4pQczb5HsCnb3kXN/jSoC9stFiD
cOpSr/X3AmhoRf8//+MkT4HOmddoGP8mdEWdcGxN9L2zYTS89ZR5KU/4uupK
U85NGtSbm64tJnzletbsXbdo8NvpNDpK9uPL1/7wPJGGHIpa2ETYfVeVp1gy
DQOc4yWvCbs8PKJ05RENRudVFocTtp/kt3Rn0EC3G01YELawOn/rUDYNNWYD
l1YSPvBGcO+HPBoUBbUS20g89URjpxQKaJgpZ6BH3v+43UPmVXQRDUF8vVBj
whqM7JNjpTQUBltYTpL7UlXRWXmskobPm5LfPSYsH/aF+ZVBQ7HSjsw9hKV4
luFaTBqKEmxXtZH7X7Kza0cKh8QjT0bRi7DAxIxnXjQNHTUrysKIfhx5TX+u
dtOw+OhHocWESxi5ulE/aOBU/86KJ/oLTLFvzPxLwxlV4d8RRJ8d4VqybyZp
OHJpMH6K6Hmn10K3MgEeiF22DD9FeFqvcLpViAcGh98d20T0b69+y6hPhAec
yOf60SQ/isVdb4+K8cB3h5QP/w6Jd9+ytaKyPJBmuLy+mkjhfzHnjuzV4MF9
CZfgcyT/7C8aPjLfyoPtISMpKSQ/i4/J/nDawQPH0f6pSpK/V7Rqrl3aywPP
ohlec2OJXpuVX+TZ8GCfToTMLpL/tuXTo8WOPMiwnSG2i/hD0Qv2bsYJHvxb
xtihc4P4aWAI1eXBA6aEgbJMOPELxY6Z0iE8eE+Fqj8MJuNFCkxUIngQqKGV
7BFExo9F3d0czYO3b2U26RA/uvRVZ/2hJB48/y+hruQKhZOed6zDsnlgLlzy
IvQihRMfTPJ+NvIgaPx+4jDxS+t0xal/TTyQN3vAPEn8tDB6ymBBOw9khrNk
WG4UXnR63qrYS87X2tnx4CTxxzlz5tn840F2wWVeN/Hv0UMf7T8r8mG7y5do
W+LvQU0533XX8uFt0flkA1OSz06Pbd9t4INO8NMEFRMKlTyvW2fp8CHPTWBH
8z4KzaMPHbl1iA9+/XFbunaSfKruNLa7zIfPI5GKmeuI/swoBjuID6uCVo3I
kPpU2VS93zSctGdeio1RprCtJ2ffnng+rPvCkrdZTfx2rr++yjM+5GRvD7wv
QeGpPcI7RhpJ/y1rPFCQ+EW1QJF7Mx++RrmKffqPg4Fmf7b1tPPBPCPbBUn9
THKitrb0kfOoRAo9HuFgxdXHmqUCnXC7uF5SpJeD8kWb1aLUOiHHtTQz7BsH
WzQdViiGdMLf8pAFbfGk3o9riYRGdILMsYmB2bEc/Plx4czO6E5w6uwMVYrk
4Ky9hX1P7nbCYzvOt0MhHFQ/uqxQIacTuKYb40y9yX4uf7VSaO4E4VVr9w6Y
kXpesSVx9YYuaLILfZEoxMHcG8I3grW6oMBb8139bA5uO9h5mbetC4bOyOrO
FuTgQSruRJp+FzSWOOVbjLLRr29Ac7VNFxzYlC6ezCPvbuEnDfJhXfBM6taq
j4Vs9LRcvES+tQtq/+4P2+PMxmNP199T5HZBsvRu8QE7NlqMm6xW6eoCm+Xl
fTFWbNx2P0prw88uYAsHHy41ZuPsdiFr3VndkN1wa0bDFjbec5mdZq3WDVuy
JSJzhdhY7jOhGX+pGz7GT47sy2Lh2wrJ4sRr3WD+hDkpkc7CZ+Lae++FdcOP
+l9i3IfkPfr+wtFHsd2wa5FcgG0cC4/+G76c86Qb3Ms7Bqb9WDgYMlTxldEN
WpqS8mN6LJRM4FvNWtkDZ8US3dM4jbg1WHa5t3wPFGlpK4zXNuIRL+sG3poe
2JP367JBVSPGmdYZf9rUA0Z3pJZXvWvEhYuKdgcZ9oDdrvgnLncb8b/QeDUB
7x5YLXs0QeRoI/Iv7BaYqu6Bmsjp2JnMBnxpk5r5x68X1KInI4WeM1GTs3pi
zpVe8PVcfYObysQPZpkHpIJ74UDaZlbuHSZW7Xv5a2dUL7yd9Z/J1lAm8rYU
6UQ/6gXhfyoZfQ5MlBCjapWre2H7WMnNlqVMDGKIjNmt6IOfH7b783zq0XLH
VcOqj32wOGFs+Wb5Omwd6RIpK+sDc9V1dw6I1+GxlyacD5V9MKb+5bDNwjo8
IyvjklPfB47R9FjZj1oMEvwYnNjZB4wVahVyCbX48vNE8fFF/WAb9yxksP0b
zjLx1RK064cQ7QCb4tM1mGd/Vn7bVD8MV/FKow5X45jQnpnvLQbg0gyBkt0f
ytCsXmfzyqRBkNB+nmc47w0K6SwoLXowCIv1Hugw3+dj6ZPm/bZpg7B1ndNx
9dP5uMHvotP9l6S9ctY5+5rXKCxbECn5eRA8zW2ikmNeISmzvGW/ByE8b+/1
iAW5uHOeSqzwgSEoeWxlSpWm49i5MamXh4ZAoP8ow0syHXNaKtONLUl7SYxn
rucTlMlx+RB5bAg2uPcPismk4ZTFky6hi0NQZ5j2M9A7FQvSZHfMzSDjT27k
Z8smovuiocqMrCEILBPdveVTAipdKDYzyCM8/2fzbJd4TDCycw0tGgJHkT1b
PZ7Foteve/EzG8h4xp3R7yZhqGrjJpNGkf6SKyTW3whGbrn2s91tpH2xyt05
5YFomkQVX+sl7UW2x2NcfHHejKf7Vg0RbkyIcKr3RDx9obFkmPSX7cu/5OWC
viwDB8cJwiHhBrf9juD//x8J//9/ZPH/AdZxi8Y=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 1}, {-0.3849000814179797, 0.3849001602291641}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.41622636728125*^9, 3.465704887671875*^9, 
  3.59352377221875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"also", " ", "Max", " ", 
   RowBox[{"bei", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.416226370359375*^9, 3.4162263775*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x1", " ", "=", " ", 
  RowBox[{"x", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.416226380234375*^9, 3.41622638565625*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   SqrtBox["3"]]}]], "Output",
 CellChangeTimes->{3.41622638584375*^9, 3.465704887703125*^9, 
  3.593523772296875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Check", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.416226390703125*^9, 3.416226396109375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "''"}], "[", "x1", "]"}]], "Input",
 CellChangeTimes->{{3.41622639790625*^9, 3.416226400859375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", 
  SqrtBox["3"]}]], "Output",
 CellChangeTimes->{3.416226401203125*^9, 3.465704887734375*^9, 
  3.593523772359375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Tangente", " ", "hier", " ", "horizontal"}], ";"}], "  ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.41622643146875*^9, 3.416226448734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", "x_", "]"}], "=", " ", 
  RowBox[{"f", "[", "x1", "]"}]}]], "Input",
 CellChangeTimes->{{3.41622645659375*^9, 3.4162264636875*^9}}],

Cell[BoxData[
 FractionBox["2", 
  RowBox[{"3", " ", 
   SqrtBox["3"]}]]], "Output",
 CellChangeTimes->{3.416226463953125*^9, 3.465704887765625*^9, 
  3.5935237724375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Schnittpunkt", ":"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4162264665625*^9, 3.416226475515625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], "\[Equal]", 
     RowBox[{"T", "[", "x", "]"}]}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.416226478578125*^9, 3.416226498296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       SqrtBox["3"]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox["2", 
      SqrtBox["3"]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.416226490359375*^9, 3.4162264999375*^9}, 
   3.4657048878125*^9, 3.593523772609375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"weiterer", " ", "Schnittpunkt", " ", "bei", "  ", "P"}], " ", "=",
    " ", 
   RowBox[{
    RowBox[{"(", " ", 
     RowBox[{"xs", ",", 
      RowBox[{"f", 
       RowBox[{"(", "xs", ")"}]}]}], " ", ")"}], ":"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.41622650228125*^9, 3.4162265529375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xs", "=", " ", 
  RowBox[{"x", "/.", 
   RowBox[{"ls", "[", 
    RowBox[{"[", "3", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4162265205*^9, 3.416226526296875*^9}}],

Cell[BoxData[
 FractionBox["2", 
  SqrtBox["3"]]], "Output",
 CellChangeTimes->{3.416226526515625*^9, 3.465704887859375*^9, 
  3.5935237726875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", "xs", "]"}]], "Input",
 CellChangeTimes->{{3.41622652846875*^9, 3.416226530453125*^9}}],

Cell[BoxData[
 FractionBox["2", 
  RowBox[{"3", " ", 
   SqrtBox["3"]}]]], "Output",
 CellChangeTimes->{3.416226530828125*^9, 3.465704887890625*^9, 
  3.59352377275*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"T", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.465704869296875*^9, 3.465704877234375*^9}, {
  3.465704922015625*^9, 3.46570492271875*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk4VV8Xx1GkRCIhUySkMiUktaQy5ZdSGoUkZUhSKSKSROYoERKlTCVJ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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQfTRO8f7//+/3q7kciDFZdMP+j9eWxrN8CL6JubvK
bNl3cL7DfsH7i4TewPn6C5bPC9J6BedPWbisY5r3Czh/WpDXCzeXZ3B+VcxO
n/nxT+D836Jn1VKCHsH5n957au/1ewDnT3dVyay5fQfOb+b6lxZ+4gacb9qY
l9f06wqcf9li46mr9hfh/ND5VSosGafg/AkGB479uXUIzq9mMKz3C98K50v3
rRIQFp0K5697wriQM3+xPYzvz82+49WPnXD+TL2ZNh2TjsD54pJz3F6eOgPn
33OovVyTdwnOzzks+svE6Bqcf+BZiqmI+y2E+RGy6YvF7sH5lUcYlVpfPoDz
dXUvSPl8eATn/7O5zJd95QmcbzTXsFf24TM4/8MdtYfWT17A+WcOBxhsOvIK
zuf+fZVzz9k3cH76zf57slvewfnLvAuOlHp8gPNPBx2LU/P+COfXr932rcnm
E5yfsuFKsKbTZzj/BlvvumqzL3C+4FmBL8xqX+H8GutD/65qfoPzS//ysofI
fIfzF6S3X5FW/gHnT3A80yOp+hPO58tf7QQMUjh/n8uOvdukfsP5f3PjzcL4
/sD5jOyXZmr/RfDNPIoOeTH8g/N/3VnzQvQTgq93TO4NV+V/OD95/YT3//8j
+ADyD46h
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1, 2}, {-0.38489995572979885`, 0.9380061515916547}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.465704887921875*^9, 3.465704923734375*^9, 
  3.5935237728125*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1272, 692},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 162, 4, 50, "Input"],
Cell[722, 26, 134, 2, 50, "Input"],
Cell[859, 30, 207, 5, 50, "Input"],
Cell[CellGroupData[{
Cell[1091, 39, 225, 6, 50, "Input"],
Cell[1319, 47, 374, 13, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1730, 65, 254, 7, 50, "Input"],
Cell[1987, 74, 9824, 167, 256, "Output"]
}, Open  ]],
Cell[11826, 244, 181, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[12032, 252, 204, 5, 50, "Input"],
Cell[12239, 259, 167, 5, 80, "Output"]
}, Open  ]],
Cell[12421, 267, 149, 3, 50, "Input"],
Cell[CellGroupData[{
Cell[12595, 274, 139, 3, 50, "Input"],
Cell[12737, 279, 169, 5, 55, "Output"]
}, Open  ]],
Cell[12921, 287, 201, 5, 50, "Input"],
Cell[CellGroupData[{
Cell[13147, 296, 175, 4, 50, "Input"],
Cell[13325, 302, 171, 5, 80, "Output"]
}, Open  ]],
Cell[13511, 310, 154, 3, 50, "Input"],
Cell[CellGroupData[{
Cell[13690, 317, 266, 7, 50, "Input"],
Cell[13959, 326, 524, 18, 80, "Output"]
}, Open  ]],
Cell[14498, 347, 361, 11, 50, "Input"],
Cell[CellGroupData[{
Cell[14884, 362, 195, 5, 50, "Input"],
Cell[15082, 369, 147, 4, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15266, 378, 120, 2, 50, "Input"],
Cell[15389, 382, 169, 5, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15595, 392, 385, 11, 50, "Input"],
Cell[15983, 405, 9767, 168, 248, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

