(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     12712,        442]
NotebookOptionsPosition[     10740,        368]
NotebookOutlinePosition[     11124,        384]
CellTagsIndexPosition[     11081,        381]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "    [einf_8/ GU5] F\[UDoubleDot]r die Umlaufbahn der Erde um die Sonne \
findet man die folgenden Angaben:\n    mittlerer Radius R = 149,5 * 106 km , \
numerische Exzentrizit\[ADoubleDot]t     \[Epsilon]  = 0,017  .\n    Es gilt: \
 R = ( a + b ) / 2   ,  \[Epsilon]  =",
 Cell[BoxData[
  FormBox[
   RadicalBox[
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"]}], "\[Placeholder]"], TraditionalForm]]],
 " / a  , wobei  a  und  b  die Halbachsen der \n    elliptischen Bahn sind \
(a > b) . \n\n    Bestimmen Sie die numerischen Werte f\[UDoubleDot]r  a  und \
 b .   \n\n    Hinweis: Benutzen Sie die konkreten Werte erst am Ende der \
Rechnung, und dann auch am \n                    besten innerhalb von Regeln. \
Dann kann man am einfachsten auch die Werte anderer \n                    \
Planeten eingeben, z.B. f\[UDoubleDot]r Pluto: R = 5906 * 106 km,  \[Epsilon] \
 = 0,25  .  \n\n    \n\n"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.416225683859375*^9, 3.41622569434375*^9}, {
  3.41622572715625*^9, 3.416225729203125*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.593523438203125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "obigen", " ", "Beziehungen", " ", "sind", " ", "als", " ", 
   "GLEICHUNGEN", " ", 
   RowBox[{"aufzufassen", ":"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{3.593523453796875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl1", "=", 
  RowBox[{"R", " ", "\[Equal]", " ", 
   RowBox[{
    RowBox[{"(", " ", 
     RowBox[{"a", " ", "+", " ", "b"}], " ", ")"}], "/", "2"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"R", "\[Equal]", 
  FractionBox[
   RowBox[{"a", "+", "b"}], "2"]}]], "Output",
 CellChangeTimes->{
  3.416225670671875*^9, {3.416225703921875*^9, 3.416225732453125*^9}, 
   3.593523438328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gl2", "=", 
  RowBox[{"\[Epsilon]", "\[Equal]", " ", 
   RowBox[{
    RowBox[{"Sqrt", "[", 
     RowBox[{
      RowBox[{"a", "^", "2"}], "-", 
      RowBox[{"b", "^", "2"}]}], "]"}], "/", "a"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Epsilon]", "\[Equal]", 
  FractionBox[
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["b", "2"]}]], "a"]}]], "Output",
 CellChangeTimes->{
  3.4162256709375*^9, {3.416225703953125*^9, 3.416225733671875*^9}, 
   3.59352343834375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"gl1", ",", "gl2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"R", "+", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["R", "2"], "-", 
            RowBox[{
             SuperscriptBox["R", "2"], " ", 
             SuperscriptBox["\[Epsilon]", "2"]}]}]]}], ")"}]}], 
       SuperscriptBox["\[Epsilon]", "2"]]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"R", "-", 
         FractionBox["R", 
          SuperscriptBox["\[Epsilon]", "2"]], "-", 
         FractionBox[
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["R", "2"]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Epsilon]", "2"]}], ")"}]}]], 
          SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", 
      FractionBox[
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{"R", "-", 
          SqrtBox[
           RowBox[{
            SuperscriptBox["R", "2"], "-", 
            RowBox[{
             SuperscriptBox["R", "2"], " ", 
             SuperscriptBox["\[Epsilon]", "2"]}]}]]}], ")"}]}], 
       SuperscriptBox["\[Epsilon]", "2"]]}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"R", "-", 
         FractionBox["R", 
          SuperscriptBox["\[Epsilon]", "2"]], "+", 
         FractionBox[
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox["R", "2"]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["\[Epsilon]", "2"]}], ")"}]}]], 
          SuperscriptBox["\[Epsilon]", "2"]]}], ")"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.41622567121875*^9, 3.416225704*^9, 3.416225734984375*^9, 
  3.5935234388125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"werte", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"R", "\[Rule]", 
     RowBox[{"149.5", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", " ", 
    RowBox[{"\[Epsilon]", "\[Rule]", "0.017"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"R", "\[Rule]", "1.495`*^8"}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", "0.017`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.416225671234375*^9, 3.416225704015625*^9, 
  3.416225736140625*^9, 3.59352343884375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lswerte", "=", 
  RowBox[{"ls", "/.", "werte"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "2.0690546414461982`*^12"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", "2.0687556414461987`*^12"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "1.495108029361827`*^8"}], ",", 
     RowBox[{"b", "\[Rule]", "1.4948919706384277`*^8"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.41622567128125*^9, 3.4162257040625*^9, 3.416225736875*^9,
   3.593523438875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "erste", " ", "L\[ODoubleDot]sung", " ", "scheidet", " ", 
   "also", " ", "aus"}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls2", "=", 
  RowBox[{"lswerte", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.495108029361827`*^8"}], ",", 
   RowBox[{"b", "\[Rule]", "1.4948919706384277`*^8"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4162256713125*^9, 3.41622570409375*^9, 
  3.416225741140625*^9, 3.593523438921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aErde", " ", "=", " ", 
  RowBox[{"a", "/.", "ls2"}]}]], "Input"],

Cell[BoxData["1.495108029361827`*^8"], "Output",
 CellChangeTimes->{3.41622567159375*^9, 3.416225704140625*^9, 
  3.41622574221875*^9, 3.593523438953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bErde", " ", "=", " ", 
  RowBox[{"b", "/.", "ls2"}]}]], "Input"],

Cell[BoxData["1.4948919706384277`*^8"], "Output",
 CellChangeTimes->{3.416225671640625*^9, 3.4162257041875*^9, 
  3.41622574340625*^9, 3.59352343896875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "  ", 
   RowBox[{"f\[UDoubleDot]r", " ", "Pluto"}], "   ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wertePluto", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"R", "\[Rule]", 
     RowBox[{"5906", "*", 
      RowBox[{"10", "^", "6"}]}]}], ",", " ", 
    RowBox[{"\[Epsilon]", "\[Rule]", "0.25"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"R", "\[Rule]", "5906000000"}], ",", 
   RowBox[{"\[Epsilon]", "\[Rule]", "0.25`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.416225671671875*^9, 3.416225704203125*^9, 
  3.41622574696875*^9, 3.593523439015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lswerteP", "=", 
  RowBox[{"ls", "/.", "wertePluto"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "3.7198271714160803`*^11"}], ",", 
     RowBox[{"b", "\[Rule]", 
      RowBox[{"-", "3.6017071714160803`*^11"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", "\[Rule]", "6.001282858391968`*^9"}], ",", 
     RowBox[{"b", "\[Rule]", "5.810717141608032`*^9"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.41622567171875*^9, 3.416225704234375*^9, 
  3.416225747796875*^9, 3.593523439046875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "die", " ", "erste", " ", "L\[ODoubleDot]sung", " ", "scheidet", " ", 
   "also", " ", "wieder", " ", "aus"}], " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ls2", "=", 
  RowBox[{"lswerteP", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "6.001282858391968`*^9"}], ",", 
   RowBox[{"b", "\[Rule]", "5.810717141608032`*^9"}]}], "}"}]], "Output",
 CellChangeTimes->{3.416225671734375*^9, 3.416225704265625*^9, 
  3.416225749234375*^9, 3.593523439078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"aPluto", " ", "=", " ", 
  RowBox[{"a", "/.", "ls2"}]}]], "Input"],

Cell[BoxData["6.001282858391968`*^9"], "Output",
 CellChangeTimes->{3.416225671765625*^9, 3.41622570428125*^9, 
  3.416225750078125*^9, 3.593523439109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"bPluto", " ", "=", " ", 
  RowBox[{"b", "/.", "ls2"}]}]], "Input"],

Cell[BoxData["5.810717141608032`*^9"], "Output",
 CellChangeTimes->{3.416225671796875*^9, 3.4162257043125*^9, 
  3.416225750765625*^9, 3.593523439140625*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1016, 681},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 960, 18, 565, "Text"],
Cell[CellGroupData[{
Cell[1542, 42, 187, 3, 50, "Input"],
Cell[1732, 47, 452, 10, 36, "Message"]
}, Open  ]],
Cell[2199, 60, 244, 6, 85, "Input"],
Cell[CellGroupData[{
Cell[2468, 70, 186, 5, 50, "Input"],
Cell[2657, 77, 219, 6, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2913, 88, 232, 7, 50, "Input"],
Cell[3148, 97, 293, 9, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3478, 111, 212, 7, 50, "Input"],
Cell[3693, 120, 2078, 65, 210, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5808, 190, 238, 7, 50, "Input"],
Cell[6049, 199, 265, 6, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6351, 210, 84, 2, 50, "Input"],
Cell[6438, 214, 511, 14, 93, "Output"]
}, Open  ]],
Cell[6964, 231, 166, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[7155, 239, 109, 3, 50, "Input"],
Cell[7267, 244, 282, 6, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7586, 255, 89, 2, 50, "Input"],
Cell[7678, 259, 157, 2, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7872, 266, 89, 2, 50, "Input"],
Cell[7964, 270, 156, 2, 52, "Output"]
}, Open  ]],
Cell[8135, 275, 214, 4, 187, "Input"],
Cell[CellGroupData[{
Cell[8374, 283, 241, 7, 50, "Input"],
Cell[8618, 292, 265, 6, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8920, 303, 90, 2, 50, "Input"],
Cell[9013, 307, 518, 14, 93, "Output"]
}, Open  ]],
Cell[9546, 324, 181, 4, 50, "Input"],
Cell[CellGroupData[{
Cell[9752, 332, 110, 3, 50, "Input"],
Cell[9865, 337, 284, 6, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10186, 348, 90, 2, 50, "Input"],
Cell[10279, 352, 158, 2, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10474, 359, 90, 2, 50, "Input"],
Cell[10567, 363, 157, 2, 52, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

