(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     13249,        420]
NotebookOptionsPosition[     11278,        349]
NotebookOutlinePosition[     11742,        368]
CellTagsIndexPosition[     11699,        365]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
 
[einf_9 /I13b]

    a) Es sei  R = 100  (Ohm)  Welcher Ladungsausgleich geschieht in den \
ersten zwei 
        Millisekunden (nach t = 0) ?

    b) Wie muss man  R  w\[ADoubleDot]hlen, damit innerhalb einer \
Hundertstelsekunde (nach t = 0)     
        die Ladung  Q0 /2  transportiert wird ?



\
\>", "Text",
 CellChangeTimes->{{3.43477163796875*^9, 3.434771657609375*^9}, {
   3.434783002125*^9, 3.434783023*^9}, {3.43478307065625*^9, 
   3.434783081046875*^9}, 3.43480009415625*^9, {3.434800139703125*^9, 
   3.434800140734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Remove", "::", "\<\"rmnsm\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\\!\\(\\\"Global`*\\\"\\)\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/Remove\\\", ButtonNote -> \
\\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.434800152453125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "[", "t_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"q0", "/", "k"}], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", "t"}], "/", "k"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4347718326875*^9, 3.4347718385625*^9}, {
  3.434772286140625*^9, 3.434772286984375*^9}, {3.434800145046875*^9, 
  3.43480014859375*^9}}],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Hinweis", ":", " ", 
    RowBox[{"KLEINES", "  ", "i"}]}], "  ", ";", " ", 
   RowBox[{
   "I", " ", "ist", " ", "f\[UDoubleDot]r", " ", "die", " ", 
    "imagin\[ADoubleDot]re", " ", "Einheit", " ", "reserviert"}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.434783128125*^9, 3.434783152984375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.434783114484375*^9, 3.4347831164375*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox["t", "k"]}]], " ", "q0"}], "k"]], "Output",
 CellChangeTimes->{3.43478311690625*^9, 3.434783739015625*^9, 
  3.43480015590625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", " ", "=", " ", 
  RowBox[{"R", " ", "c"}]}]], "Input",
 CellChangeTimes->{{3.4347718490625*^9, 3.43477186328125*^9}, {
  3.43478311978125*^9, 3.4347831210625*^9}}],

Cell[BoxData[
 RowBox[{"c", " ", "R"}]], "Output",
 CellChangeTimes->{{3.434771858171875*^9, 3.434771864296875*^9}, 
   3.4347725411875*^9, 3.434772969984375*^9, 3.434783122078125*^9, 
   3.43478373903125*^9, 3.434800161890625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Hinweis", ":", " ", 
    RowBox[{"KLEINES", "  ", "c"}]}], "  ", ";", " ", 
   RowBox[{
   "C", " ", "ist", " ", "f\[UDoubleDot]r", " ", "die", " ", 
    "Integrationskonstanten", " ", "bei", " ", 
    RowBox[{"Differentialgl", ".", " ", "reserviert"}]}]}], " ", 
  "*)"}]], "Input",
 CellChangeTimes->{{3.434783128125*^9, 3.434783193515625*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "die", " ", "Kapazit\[ADoubleDot]t", " ", "hat", " ", "in", " ", "der", 
     " ", "ganzen", " ", "Aufgabe", " ", "einen", " ", "festen", " ", 
     "Wert"}], ",", " ", 
    RowBox[{"deswegen", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.43478326709375*^9, 3.43478329028125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", " ", "=", " ", 
  RowBox[{"10", "^", 
   RowBox[{"(", 
    RowBox[{"-", "6"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.434771888890625*^9, 3.434771898328125*^9}, {
  3.4347831990625*^9, 3.43478320034375*^9}}],

Cell[BoxData[
 FractionBox["1", "1000000"]], "Output",
 CellChangeTimes->{3.434771899515625*^9, 3.43477254396875*^9, 
  3.43477297678125*^9, 3.4347832010625*^9, 3.434783739046875*^9, 
  3.434800164765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["k"], "Input",
 CellChangeTimes->{3.4347832065*^9}],

Cell[BoxData[
 FractionBox["R", "1000000"]], "Output",
 CellChangeTimes->{3.43478320675*^9, 3.4347837390625*^9, 3.43480017071875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"R", " ", "soll", " ", "variabel", " ", "sein"}], ",", " ", 
   RowBox[{
    RowBox[{"s", ".", " ", "Aufgabenteil"}], " ", 
    RowBox[{"(", "b", ")"}]}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.434783293*^9, 3.434783325328125*^9}, {
  3.434800182890625*^9, 3.434800186390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q0", "=", 
  RowBox[{"2.2", " ", "*", " ", 
   RowBox[{"10", "^", 
    RowBox[{"(", 
     RowBox[{"-", "4"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.43477192996875*^9, 3.434771931078125*^9}, {
  3.43477196421875*^9, 3.43477198015625*^9}, {3.434772292046875*^9, 
  3.434772292703125*^9}}],

Cell[BoxData["0.00022000000000000003`"], "Output",
 CellChangeTimes->{{3.43477197053125*^9, 3.4347719810625*^9}, 
   3.434772296765625*^9, 3.43477254734375*^9, 3.43477283603125*^9, 
   3.43477298040625*^9, 3.43478321*^9, 3.434783739078125*^9, 
   3.434800189265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i", "[", "t", "]"}]], "Input",
 CellChangeTimes->{{3.43477190353125*^9, 3.43477192096875*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"220.00000000000003`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"1000000", " ", "t"}], "R"]}]]}], "R"]], "Output",
 CellChangeTimes->{3.434771921875*^9, 3.434771983640625*^9, 
  3.434772548421875*^9, 3.43477283678125*^9, 3.434772982515625*^9, 
  3.434783212421875*^9, 3.43478373909375*^9, 3.43480019146875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
    "der", " ", "Ladungstransport", " ", "bis", " ", "zu", " ", "einer", " ", 
     "beliebigen", " ", "Zeit", "  ", "t"}], " ", ";", 
    RowBox[{
    "die", " ", "Integrationsvariable", " ", "muss", " ", "dann", " ", 
     "anders", " ", "benannt", " ", "werden"}]}], ",", " ", 
   RowBox[{"hier", ":", "  ", "u"}]}], "  ", "*)"}]], "Input",
 CellChangeTimes->{{3.434783227078125*^9, 3.43478324234375*^9}, {
  3.434783335078125*^9, 3.4347833778125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dq", "[", "t_", "]"}], "=", "  ", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"i", "[", "u", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", "t"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4347722499375*^9, 3.43477226953125*^9}, {
   3.434772528359375*^9, 3.43477253165625*^9}, 3.434772816671875*^9, {
   3.43477299134375*^9, 3.434773016828125*^9}}],

Cell[BoxData[
 RowBox[{"0.00022`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.00022`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"1000000", " ", "t"}], "R"]}]]}]}]], "Output",
 CellChangeTimes->{
  3.416225764265625*^9, {3.434772271296875*^9, 3.434772300515625*^9}, 
   3.434772533265625*^9, 3.434772730828125*^9, {3.434772818078125*^9, 
   3.434772838578125*^9}, {3.434772994203125*^9, 3.434773017609375*^9}, 
   3.43478324740625*^9, 3.434783739234375*^9, 3.43480019915625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"der", " ", "Ladungstransport", " ", "nach", " ", "2", " ", "ms"}],
    " ", ";", "  ", 
   RowBox[{
   "der", " ", "angegebene", " ", "Wert", " ", "f\[UDoubleDot]r", " ", "R", 
    " ", "wird", " ", "hier", " ", "\[UDoubleDot]ber", " ", "eine", " ", 
    "REGEL", " ", "bekannt", " ", "gemacht"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.4347832555*^9, 3.43478326071875*^9}, {
  3.434783388828125*^9, 3.434783448609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"dq", "[", "0.002", "]"}], "/.", 
  RowBox[{"R", "->", "100"}]}]], "Input",
 CellChangeTimes->{{3.434773062765625*^9, 3.43477307709375*^9}}],

Cell[BoxData["0.00021999999954654622`"], "Output",
 CellChangeTimes->{3.434773077765625*^9, 3.43478373925*^9, 3.434800202375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Ladungstransport", " ", "nach", " ", "0.01", " ", 
    RowBox[{"s", " ", ":"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.434783473234375*^9, 3.4347834869375*^9}, {
  3.434800221640625*^9, 3.434800224734375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dq", "[", "0.01", "]"}]], "Input",
 CellChangeTimes->{{3.43477316540625*^9, 3.43477316728125*^9}, {
  3.4348002335625*^9, 3.434800234515625*^9}}],

Cell[BoxData[
 RowBox[{"0.00022`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.00022`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "10000.`"}], "/", "R"}]]}]}]], "Output",
 CellChangeTimes->{3.434773167625*^9, 3.43478373928125*^9, 3.4348002351875*^9}
  ]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"dieser", " ", "Wert", " ", "soll", " ", 
     RowBox[{"q0", "/", "2"}], " ", "sein"}], " ", ";", " ", 
    RowBox[{
    "also", " ", "muss", "  ", "R", "  ", "entsprechend", " ", 
     "gew\[ADoubleDot]hlt", " ", "werden"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.43478349165625*^9, 3.43478352528125*^9}, {
  3.434800243921875*^9, 3.434800249953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dq", "[", "0.01", "]"}], "\[Equal]", 
    RowBox[{"q0", "/", "2"}]}], ",", "R"}], "]"}]], "Input",
 CellChangeTimes->{
  3.43477251484375*^9, {3.43477276909375*^9, 3.434772774078125*^9}, {
   3.434772869859375*^9, 3.43477288096875*^9}, 3.434772911734375*^9, {
   3.43477317453125*^9, 3.43477318146875*^9}, 3.434773233453125*^9, {
   3.43480025421875*^9, 3.4348002753125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Inverse functions are being used by \\!\\(Solve\\), so \
some solutions may not be found; use Reduce for complete solution \
information. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Solve\\\", ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\
\>"}]], "Message",
 CellChangeTimes->{3.4162257645*^9, 3.43477277565625*^9, 3.43477291321875*^9, 
  3.43477323459375*^9, 3.4347837398125*^9, 3.434800277890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"R", "\[Rule]", "14426.950408889634`"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.416225764515625*^9, 3.434772775671875*^9, 
  3.434772913234375*^9, 3.43477323459375*^9, 3.4347837398125*^9, 
  3.434800277890625*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowSize->{1272, 876},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 550, 19, 358, "Text"],
Cell[CellGroupData[{
Cell[1143, 44, 74, 1, 45, "Input"],
Cell[1220, 47, 411, 9, 36, "Message"]
}, Open  ]],
Cell[1646, 59, 373, 10, 45, "Input"],
Cell[2022, 71, 364, 9, 45, "Input"],
Cell[CellGroupData[{
Cell[2411, 84, 118, 2, 45, "Input"],
Cell[2532, 88, 242, 7, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2811, 100, 191, 4, 45, "Input"],
Cell[3005, 106, 231, 4, 44, "Output"]
}, Open  ]],
Cell[3251, 113, 404, 10, 75, "Input"],
Cell[3658, 125, 389, 9, 75, "Input"],
Cell[CellGroupData[{
Cell[4072, 138, 239, 6, 45, "Input"],
Cell[4314, 146, 208, 4, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4559, 155, 64, 1, 45, "Input"],
Cell[4626, 158, 133, 2, 63, "Output"]
}, Open  ]],
Cell[4774, 163, 346, 8, 45, "Input"],
Cell[CellGroupData[{
Cell[5145, 175, 317, 8, 45, "Input"],
Cell[5465, 185, 269, 4, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5771, 194, 118, 2, 45, "Input"],
Cell[5892, 198, 401, 9, 75, "Output"]
}, Open  ]],
Cell[6308, 210, 526, 12, 104, "Input"],
Cell[CellGroupData[{
Cell[6859, 226, 419, 10, 45, "Input"],
Cell[7281, 238, 527, 11, 53, "Output"]
}, Open  ]],
Cell[7823, 252, 489, 10, 75, "Input"],
Cell[CellGroupData[{
Cell[8337, 266, 174, 4, 45, "Input"],
Cell[8514, 272, 129, 1, 44, "Output"]
}, Open  ]],
Cell[8658, 276, 300, 6, 75, "Input"],
Cell[CellGroupData[{
Cell[8983, 286, 169, 3, 45, "Input"],
Cell[9155, 291, 282, 7, 46, "Output"]
}, Open  ]],
Cell[9452, 301, 481, 10, 104, "Input"],
Cell[CellGroupData[{
Cell[9958, 315, 449, 10, 45, "Input"],
Cell[10410, 327, 573, 11, 89, "Message"],
Cell[10986, 340, 276, 6, 44, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
